Introdução

O Microsoft Windows Media Player é um centro de execução e organização de multimídia no seu computador e na Internet. O Windows Media Player fornece opções de multimídia ao sistema operacional, que anteriormente não estavam disponíveis. É como ter rádio, locadora de vídeos, CD player e banco de dados de informações em um só aplicativo. Use o Windows Media Player para ouvir estações de rádio de todo o mundo, executar e copiar CDs, procurar filmes que estejam disponíveis na Internet e criar listas personalizadas de todas as mídias do seu computador. Use os links a seguir para iniciar:

  • Copiando e executando CDs

  • Organizando a coleção de mídia

  • Alterando as configurações de áudio e vídeo

  • Aplicando uma capa ao Windows Media Player

  • Definindo opções

  • Localizando conteúdo de mídia na Internet

  • Copiando música para o dispositivo portátil

Para obter as informações mais recentes ou outras que complementam os tópicos da Ajuda do Windows Media Player, consulte o arquivo Leiame desse programa no site da Microsoft na Web.

© 2000 Microsoft Corporation. Todos os direitos reservados.


Usando o Windows Media Player

O Microsoft Windows Media Player é um centro de reprodução e organização de multimídia no seu computador e na Internet.

Os tópicos desta seção explicam como usar os recursos Execução em andamento, Guia de mídia, Áudio de CD, Biblioteca de mídia, Sintonizador de rádio, Dispositivo portátil e Seletor de capas da barra de tarefas no lado esquerdo do Windows Media Player.

O Windows Media Player contém comandos de função semelhantes aos botões encontrados em VCRs e CD players. Para acessar os comandos, clique no menu Executar e no comando. Você também pode acessar os comandos usando os botões localizados na borda inferior do Windows Media Player. Arraste o controle deslizante, que se encontra logo acima dos comandos, para especificar onde o arquivo deve começar a ser executado.

Comandos de execução no Windows Media Player

  • Reproduzir/Pausar

  • Parar

  • Pular para trás

  • Pular para frente

  • Retrocesso (disponível somente para arquivos de vídeo no formato Windows Media)

  • Avanço rápido (disponível somente para arquivos de vídeo no formato Windows Media)

  • Ordem aleatória

  • Repetir

  • Volume

Tópicos relacionados

  • Copiando e executando CDs

  • Organizando a coleção de mídia

  • Personalizando o Windows Media Player

  • Localizando conteúdo de mídia na Internet

  • Copiando música para o dispositivo portátil


Copiando e executando CDs

Para ouvir ou copiar músicas dos CDs, use o recurso Áudio de CD. Quando você coloca um CD na unidade de CD, o Windows Media Player começa a executá-lo automaticamente, a menos que o próprio o Windows Media Player já esteja em uso.

Você pode copiar faixas do CD para o disco rígido. A vantagem de copiar CDs para o disco rígido é que você pode facilmente alternar entre CDs ou as músicas de CDs sem ter que trocar o CD. Outra vantagem de copiar faixas de CD para o disco rígido é que você pode criar listas personalizadas de músicas, chamadas listas de reprodução, que podem ser organizadas da forma que você quiser. Ao copiar as faixas do CD, é possível compactar as faixas de forma que não ocupem tanto espaço no disco rígido.

Tópicos relacionados

  • Copiando música de CDs

  • Reproduzindo música de CDs

  • Criando uma lista de reprodução

  • Compreendendo o recurso Áudio de CD

  • Compactando cópias de faixas do CD para usar menos espaço em disco


Copiando música de CDs

Copiar música de CDs para o disco rígido é fácil e você até pode ouvir o CD enquanto copia a música. Variáveis tais como o CD que você está tentando copiar e a velocidade da unidade de CD ROM afetarão a qualidade da cópia. Mesmo que você esteja copiando informações digitais de um CD, poderá não obter uma cópia exata. Alguns pequenos defeitos que podem ser percebidos durante a cópia de faixas do CD são chiados leves e pequenos estalos no áudio. Isso é normal e é causado pelo modo como o CD ROM lê as informações do CD. O Windows Media Player tenta corrigir esse problema mas ainda é possível notar defeitos bem pequenos.

Observação As faixas que você copia de CDs possuem, por padrão, licenças associadas. A licença permite que você execute as faixas no computador usado para copiá-las e em um dispositivo portátil com suporte. Observação Deve ser feito backup periódico das licenças em disquete. Se o sistema operacional for reinstalado ou atualizado, as licenças podem ser perdidas. Para obter mais informações sobre licenças, consulte Tópicos relacionados.

Se você deseja ouvir o CD enquanto grava as faixas, certifique-se de que Cópia digital esteja selecionado. Caso contrário, seu computador usará a gravação analógica. Dependendo da configuração do CD player, talvez não seja possível ouvir o CD durante a gravação de faixas, especialmente se forem usados alto-falantes digitais. Para verificar se Cópia digital está selecionada, no menu Ferramentas, clique em Opções e, em seguida, na guia Áudio de CD.

Observação O hardware (unidade de CD-ROM e alto-falantes) determina se é possível copiar e ouvir música usando áudio digital ou analógico. Você deve selecionar as configurações que funcionam melhor com o hardware.

Para copiar um CD de áudio

  1. Insira o CD na unidade de CD-ROM.

  2. Clique em Áudio de CD. Todas as faixas estarão selecionadas se você não tiver copiado faixas do CD anteriormente. Se não desejar copiar alguma faixa, desmarque a caixa de seleção próxima à faixa.

  3. Clique em Copiar música.

    Todas as trilhas selecionadas são copiadas na pasta Arquivamento e são listadas no Biblioteca de mídia.

    Observação Para ver ou alterar o local da pasta Arquivamento, no menu Ferramentas, clique em Opções e, em seguida, clique na guia Áudio de CD.

Tópicos relacionados

  • Configurando opções de Áudio de CD

  • Compactando cópias de faixas do CD para usar menos espaço em disco

  • Compreendendo arquivos licenciados


Compactando cópias de faixas do CD para usar menos espaço em disco

Normalmente um CD de áudio pode comportar centenas de megabytes de informações. Ao copiar faixas do CD no disco rígido, você geralmente não deseja usar tanto espaço em disco para as faixas quanto o que está disponível no CD. Para usar menos espaço em disco, as faixas do CD devem ser compactadas ao serem copiadas no disco rígido. Porém, perde-se um pouco da qualidade do áudio quando a faixa é compactada. Quanto melhor a qualidade do áudio na compactação da faixa, mais espaço em disco é necessário.

O Windows Media Player automaticamente compacta faixas do CD quando você as copia no disco rígido; do contrário, um CD usaria centenas de megabytes.

Para visualizar ou modificar as configurações para a cópia de faixas de CD, no menu Ferramentas, clique em Opções e, em seguida, clique na guia Áudio de CD.

A tabela a seguir mostra o intervalo de espaço em disco usado para qualidades de áudio diferentes:

Qualidade | Taxa de bits | Espaço em disco*
Tamanho mínimo | 64 Kbps | 28 MB
Média | 96 Kbps | 42 MB
Alta | 128 Kbps | 56 MB
Melhor qualidade | 160 Kbps | 69 MB

*Refere-se ao espaço em disco necessário se você copiar um CD inteiro de acordo com o nível de qualidade.

Tópicos relacionados

  • Reproduzindo música de CDs


Reproduzindo música de CDs

É possível usar o Windows Media Player para ouvir e assistir a suas músicas preferidas. Para executar o CD, insira-o na unidade de CD-ROM; a reprodução inicia automaticamente. Se o Windows Media Player não estiver aberto, ele abrirá no recurso Execução em andamento, o qual exibe o nome do artista, o título da faixa e uma visualização.

Observação Quando o CD iniciar a execução, clique em Execução em andamento para assistir a uma visualização. É necessário selecionar a caixa de seleção Reprodução digital para que as visualizações funcionem ao executar uma faixa de CD. Para verificar se a caixa de seleção está marcada, no menu Ferramentas clique em Opções e, em seguida, na guia Áudio de CD.

Tópicos relacionados

  • Configurando opções de Áudio de CD

  • Copiando música de CDs

  • Exibindo informações sobre o CD

  • Visualizando detalhes do álbum


Exibindo informações sobre o CD

Quando você executa um CD, o Windows Media Player reúne todas as informações sobre ele que estejam disponíveis em bancos de dados na Internet, inclusive o nome do artista e os títulos das faixas. Se as informações sobre o CD não estiverem disponíveis (se o CD for raro, por exemplo), ou se o computador não estiver conectado à Internet, o Windows Media Player exibirá o número da faixa como o título.

É possível adicionar ou editar manualmente as informações sobre a faixa do CD no computador e em um banco de dados na Internet. Para obter mais informações sobre como adicionar informações sobre a faixa do CD no computador, consulte Tópicos relacionados. Para adicionar informações sobre uma faixa de CD ou um álbum inteiro a um banco de dados na Internet, clique no recurso Áudio de CD. Clique no botão Obter nomes e siga as instruções na tela. As informações adicionadas ao banco de dados na Internet podem ficar disponíveis imediatamente.

A Biblioteca de mídia usa as informações sobre o artista e o gênero da faixa para categorizar as faixas. Caso contrário, as faixas são categorizadas como artista desconhecido, gênero desconhecido ou álbum desconhecido.

É possível visualizar informações sobre o CD nos recursos Execução em andamento ou Áudio de CD. Se o artista ou os títulos das faixas corretos não aparecerem em Execução em andamento ou Áudio de CD, você pode usar o botão Obter nomes no recurso Áudio de CD para atualizar essas informações, se estiver conectado à Internet. Os CDs mais novos normalmente contêm informações que facilitam a localização de títulos de faixas e outras informações na Internet.

Tópicos relacionados

  • Para adicionar informações sobre o CD

  • Para editar as informações do CD


Para adicionar informações sobre o CD

  1. Clique em Áudio de CD.

  2. Dê um clique duplo na faixa que deseja editar e clique em Editar.

  3. Digite as novas informações e pressione ENTER.

Observação É possível usar a tecla TAB para passar de uma coluna a outra.

Se desejar editar as informações sobre várias faixas, por exemplo o nome do artista, pressione e mantenha pressionada a tecla SHIFT, clique o botão direito do mouse na coluna que deseja editar, clique em Editar seleção e digite as novas informações.


Para editar as informações do CD

  1. Clique em Áudio de CD ou Biblioteca de mídia.

  2. Dê um clique duplo na faixa que deseja editar e clique em Editar.

  3. Digite as informações desejadas e pressione ENTER para adicionar as alterações à Biblioteca de mídia. O banco de dados é atualizado imediatamente.

Observação É possível usar a tecla TAB para passar de uma coluna a outra.

Se você deseja editar as informações sobre várias faixas contíguas, por exemplo, o nome do artista, pressione e mantenha pressionada a tecla SHIFT, clique com o botão direito do mouse na coluna a ser editada, clique em Editar seleção e digite as novas informações. Para editar as informações sobre faixas que não seja contíguas, pressione e mantenha pressionada a tecla CTRL, clique com o botão direito do mouse na coluna que deseja editar, clique em Editar seleção e digite as novas informações.


Visualizando detalhes do álbum

É possível usar o Windows Media Player para pesquisar na Internet informações adicionais sobre o artista e o CD que está sendo executado. Também é possível encontrar resenhas, a biografia e a discografia do artista e de artistas relacionados. É necessário estar conectado à Internet para visualizar informações do álbum; ele não está armazenado em seu computador.

Para visualizar detalhes do álbum

  • Clique em Áudio de CD e em Detalhes do álbum.


Criando seus próprios CDs

O Windows Media Player permite que você crie seus próprios CDs a partir das listas de reprodução. Você pode copiar qualquer faixa para o CD, exceto as de fluxos ao vivo, como os de estações de rádio. O proprietário do conteúdo especificará se será permitido copiar faixas para um CD ou dispositivo que não o seu computador.

Você deve possuir os itens a seguir para criar seus próprios CDs:

  • Componente Windows Media Player Adaptec de produção CDs. Instalado durante a instalação do Windows Media Player. Se você não tiver instalado o componente com o Windows Media Player, poderá atualizar sua versão desse programa a partir da Web. Para obter mais informações, consulte Tópicos relacionados.

  • Gravador de CD e CDs para os quais você pode copiar. Você pode usar CDs compact disc-recordable (CD-R) ou compact-disc rewritable (CD-RW). Você pode copiar faixas para um CD-R apenas uma vez, mas pode executá-lo usando qualquer CD player. É possível copiar faixas para um CD-RW inúmeras vezes, mas só é possível executá-lo por meio de unidades de CD-ROM do computador.

Observação Como você pode copiar apenas uma vez para um CD-R, tenha certeza de quais faixas deseja copiar e de sua duração, de modo que elas usem a maior parte do espaço do CD.

As listas de reprodução não devem ter mais de 74 minutos (ou 650 MB), que é o limite de tempo do CD-R.

Você pode copiar os formatos de arquivo a seguir para um CD: MP3 (.mp3), áudio (.wav), e Windows Media (.asf, .wma e .wmv).

Informações sobre a faixa, como o nome do álbum, o artista, o gênero ou informações sobre as faixas individuais não são copiadas para o CD criado por você. Quando você insere um CD que tenha criado, na unidade de CD-ROM, o número da faixa, por exemplo, Faixa 1, é exibido. É possível usar o Windows Media Player para adicionar informações sobre as faixas ao CD criado.

A qualidade de compactação que você usa para copiar faixas de CD no seu computador afeta a qualidade de som da faixa, mas não afeta sua duração quando a cópia é feita do computador para um CD. Quanto melhor for a qualidade de som usada para copiar uma faixa para seu computador, melhor será a qualidade de som da faixa quando a cópia for feita do computador para o CD. Se você usar a melhor qualidade de som para copiar uma faixa para seu computador, ela usará mais espaço em disco. Para obter mais informações, consulte Tópicos relacionados.

Se você interromper a cópia das faixas para seu CD, poderá continuar a criar o CD posteriormente, mesmo com um CD-R.

Se houver mais de uma unidade de gravação de CD, o Windows Media Player copiará os dados apenas para a primeira unidade.

Tópicos relacionados

  • Para criar seu próprio CD

  • Criando uma lista de reprodução

  • Adicionando arquivos a uma lista de reprodução

  • Compreendendo arquivos licenciados

  • Copiando e executando CDs

  • Compactando cópias de faixas do CD para usar menos espaço em disco

  • Atualizando o Windows Media Player

  • Para editar as informações do CD


Para criar seu próprio CD

  1. No menu Arquivo, clique em Copiar para CD.

  2. Selecione a lista de reprodução que deseja copiar e clique em OK.

    Observação Você deve copiar para a Biblioteca de mídia as faixas do CD que deseja criar e, além disso, criar uma lista de reprodução dessas faixas antes de criar o CD. Para obter mais informações, consulte Tópicos relacionados.

    Os itens contidos na lista de reprodução não devem ter duração superior a 74 minutos ou a 650 MB.

  3. Siga as instruções da tela.

Tópicos relacionados

  • Adicionando arquivos à Biblioteca de mídia

  • Criando seus próprios CDs

  • Criando uma lista de reprodução

  • Adicionando arquivos a uma lista de reprodução

  • Copiando e executando CDs

  • Compreendendo arquivos licenciados

  • Para editar as informações do CD


Compreendendo o recurso Áudio de CD

É possível usar o recurso Áudio de CD quando executar um CD para visualizar os nomes das faixas e uma variedade de outras informações, incluindo:

  • Nome. Nome da faixa.

  • Duração. Duração da faixa.

  • Status da cópia. Esta coluna ficará em branco se a faixa não tiver sido copiada. Se a faixa tiver sido copiada, Copiado para biblioteca será exibido. A porcentagem copiada da faixa aparece conforme a faixa é copiada.

  • Artista. Nome do artista. É possível classificar todos os áudios na Biblioteca de mídia usando esta categoria.

  • Gênero. Tipo de música. É possível classificar todos os áudios na Biblioteca de mídia usando esta categoria.

  • Estilo. Subcategoria do gênero. As informações são tiradas do fornecedor do banco de dados da Internet. Não é possível classificar por esta categoria na Biblioteca de mídia.

  • Fornecedor de dados. Empresa que forneceu as informações do banco de dados da Internet.

  • Modificado por. Nome da pessoa que edita as informações do Fornecedor de dados.

O Windows Media Player reúne todas as informações sobre o CD que estejam disponíveis em bancos de dados na Internet.

Tópicos relacionados

  • Para editar as informações do CD


Organizando a coleção de mídia

É possível usar o Microsoft Windows Media Player para organizar arquivos de mídia no computador e para organizar links para conteúdo de mídia na Internet como a seguir:

  • Salve os links para arquivos no computador ou sites na Internet.

  • Crie uma lista de reprodução, que é uma lista de links para vários arquivos no computador, na rede ou na Internet. Por exemplo, é possível criar no computador uma lista dos maiores sucessos, a ser executada na ordem desejada.

  • Pesquise na biblioteca para ver as músicas e vídeos que você possui.

  • Organize a coleção de áudio e vídeo em categorias. Os arquivos são automaticamente organizados na Biblioteca de mídia em subcategorias tais como título do álbum, nome do artista e gênero. Na categoria de vídeo, o autor é a única subcategoria.

Tópicos relacionados

  • Adicionando arquivos à Biblioteca de mídia

  • Criando uma lista de reprodução

  • Adicionando arquivos a uma lista de reprodução

  • Procurando por música e vídeo no computador

  • Pesquisando a biblioteca


Adicionando arquivos à Biblioteca de mídia

O recurso Biblioteca de mídia é uma coleção de todo o conteúdo de mídia disponível no computador, o que inclui todos os arquivos de mídia existentes no computador assim como os links para localizar o conteúdo executado anteriormente.

Observação Executar uma faixa de CD não a adiciona automaticamente à Biblioteca de mídia.

Para adicionar arquivos à biblioteca de mídia, você pode fazer o seguinte:

  • Use o recurso Áudio de CD para copiar faixas de CD para o disco rígido. Clique no botão Copiar música.

  • No menu Arquivo, clique em Abrir e localize o arquivo que deseja adicionar à Biblioteca de mídia.

  • No menu Arquivo, clique em Adicionar à biblioteca e em Adicionar arquivo. Localize o arquivo que deseja adicionar à Biblioteca de mídia.

  • Clique duas vezes em um arquivo de mídia no Windows Explorer para executá-lo.

  • Arraste-e-solte um arquivo do Windows Explorer para a Biblioteca de mídia.

Tópicos relacionados

  • Copiando música de CDs


Criando uma lista de reprodução

Use o recurso Biblioteca de mídia para adicionar faixas de CD ou um link para um arquivo ou fluxo tal como uma estação de rádio a uma lista de reprodução. Um lista de reprodução é uma lista personalizada de arquivos a que se gosta de assistir ou ouvir. Uma lista de reprodução permite agrupar vários conteúdos de mídia a serem executados em qualquer ordem especificada. Por exemplo, pode-se criar uma lista de reprodução que inclua algumas faixas de vários CDs, de uma estação de rádio e de um vídeo.

As listas de reprodução agrupam o conteúdo da mídia e o armazenam, qualquer que seja o local: seu computador, outro computador da rede ou a Internet. Em geral, as listas de reprodução têm a extensão de arquivo .asx ou .m3u. Quando você reproduz um item de uma lista de reprodução, o Windows Media Player acessa o arquivo em seu local e executa-o.

Para criar uma lista de reprodução

  1. Clique no recurso Biblioteca de mídia.

  2. Clique no botão Nova lista de reprodução.

  3. Na caixa de diálogo Nova lista de reprodução, digite o nome da lista de reprodução.

A nova lista de reprodução é adicionada à pasta Minhas listas de reprodução, no painel esquerdo.

  4. Para adicionar um item a uma lista de reprodução, clique nele no painel direito e no no botão Adicionar à lista de reprodução.

  5. Clique em Adicionar a nome da lista de reprodução, onde nome da lista é o que você acabou de digitar.

–ou-

Clique em Listas de reprodução, selecione a lista desejada e clique em OK.

Observação Você pode adicionar à lista de reprodução tantos arquivos quanto desejar.

Você também pode importar listas de reprodução de outros aplicativos e páginas da Web para a Biblioteca de mídia, clicando em Importar lista de reprodução para biblioteca no menu Arquivo e localizando a lista seu computador. Para adicionar uma lista de reprodução de uma página da Web, primeiro você deve copiá-la dessa página para seu computador. A importação e exportação das listas de reprodução para a Biblioteca de mídia e a partir desta será útil se você deseja fazer o backup de seus arquivos para outro diretório do computador. Na caixa de diálogo Salvar como, digite um nome para a lista de reprodução ou use o existente.

Tópicos relacionados

  • Adicionando arquivos a uma lista de reprodução


Adicionando arquivos a uma lista de reprodução

É possível adicionar arquivos a uma lista de reprodução desde que eles estejam listados na Biblioteca de mídia. Se o arquivo que deseja adicionar à lista de reprodução não estiver na Biblioteca de mídia, é preciso adicioná-lo à Biblioteca de mídia antes de adicioná-lo a uma lista de reprodução.

Para adicionar um arquivo a uma lista de reprodução

  1. Clique no recurso Biblioteca de mídia.

  2. Localize o arquivo que você deseja adicionar a uma lista de reprodução, clique nele e em Adicionar à lista de reprodução.

Será exibido um menu suspenso com as listas de reprodução disponíveis.

  3. Clique em Adicionar a nome da lista de reprodução.

–ou-

Clique em Listas de reprodução, selecione a lista à qual você deseja adicionar arquivos e clique em OK.

Observação Você pode adicionar à lista de reprodução tantos arquivos quanto desejar.

Você também pode adicionar arquivos a uma lista de reprodução arrastando-os de dentro da Biblioteca de mídia ou a partir do Windows Explorer, ou pode clicar com o botão direito do mouse em um arquivo, clicar em Adicionar à lista de reprodução, selecionar a lista e clicar em OK.

Tópicos relacionados

  • Criando uma lista de reprodução


Procurando por música e vídeo no computador

Você pode procurar por arquivos de música e vídeo no computador e na rede e adicioná-los à Biblioteca de mídia. Use Procurar por mídia no computador no menu Ferramentas para localizar todos os arquivos de música e vídeo, inclusive os links para esses arquivos. Os arquivos de áudio e links são adicionados à lista de reprodução Todo o áudio, e os arquivos de vídeo e links são adicionados à lista de reprodução Todos os clipes.

Para procurar por música e vídeo no computador

  1. No menu Ferramentas, clique em Procurar por mídia no computador.

  2. Na caixa Procurar por mídia em, clique em Todas a unidades ou na unidade em que deseja procurar pela mídia e clique em Iniciar pesquisa.

Obs.: Os links para todos os arquivos de mídia encontrados na localização especificada são adicionados à biblioteca de mídia. Pode haver um número considerável de arquivos de mídia que outros aplicativos adicionaram ao seu computador. Os computadores com Windows usam sons, como o som que você ouve quando ocorre um erro ou quando inicia o Windows. Os arquivos de som têm a extensão .wav. Os arquivos das pastas do sistema não são incluídos na Biblioteca de mídia, a menos que você marque a caixa de seleção Incluir os arquivos WAV e MIDI encontrados nas pastas do sistema.

Para procurar por mídia nos computadores da rede, primeiro você deve mapear ou atribuir uma letra de unidade aos outros computadores. Por exemplo, para procurar por arquivos de mídia em um computador chamado Aluno, primeiro você deve atribuir uma letra de unidade, como D: ao computador e a uma pasta compartilhada nele. A conexão deve ser exibida no formato D: \Aluno\Música. Para obter mais informações sobre como mapear letras de unidade e pastas compartilhadas, na Ajuda sobre sistemas operacionais, procure por tópicos que ensinam a mapear letras de unidade, pastas compartilhadas e redes domésticas, respectivamente.

Você também pode abrir arquivos de música e vídeo ou páginas da Web no Windows Media Player, em vez de procurar por música e vídeo no computador. No entanto, é mais fácil adicionar todo o conteúdo de mídia, exceto os arquivos do sistema, à Biblioteca de mídia, do que procurar por arquivos separadamente ou páginas da Web para abrir.

Para abrir um arquivo ou página da Web

  • No menu Arquivo, clique em Abrir e localize o arquivo de mídia a ser aberto.

-ou-

No menu Arquivo, clique em Abrir URL e digite o URL, inclusive o nome do arquivo de mídia a ser aberto.

Tópicos relacionados

  • Criando uma lista de reprodução


Pesquisando a biblioteca

É possível pesquisar todas as informações no recurso Biblioteca de mídia. Embora a Biblioteca de mídia organize o áudio por álbum, artista e gênero e o vídeo, por autor, é possível procurar por um arquivo usando uma palavra. Por exemplo, você pode procurar por músicas que contenham a palavra vela. Os resultados da pesquisa são publicados em uma lista de reprodução que pode ser usada imediatamente.

Para pesquisar a biblioteca de mídia

  1. Clique no recurso Biblioteca de mídia.

  2. Clique em Pesquisar.

  3. Na caixa de diálogo Procurar por mídia na biblioteca, digite as palavras que deseja usar na pesquisa. Selecione as opções na lista Procurar por entradas que coincidam para aprimorar ainda mais a pesquisa.

  4. Clique em Pesquisar agora.

Se forem encontradas ocorrências coincidentes, os resultados da pesquisa serão publicados em uma lista de reprodução.

  5. Clique em Exibir resultados para visualizar a lista de reprodução que exibe os resultados da pesquisa.

–ou-

Clique em Fechar.

A qualquer momento, você pode visualizar os resultados da pesquisa em Biblioteca de mídia e em Minhas listas de reprodução.


Excluindo e restaurando itens da Biblioteca de mídia

Você pode excluir listas de reprodução inteiras ou itens individuais da Biblioteca de mídia, mas não pode excluir itens por categoria. Os tópicos desta seção apresentam procedimentos para excluir e restaurar itens e listas de reprodução da Biblioteca de mídia.

Observação Os itens excluídos da Biblioteca de mídia não são excluídos do computador, a menos que você decida excluí-los permanentemente.

Tópicos relacionados

  • Para excluir um item da Biblioteca de mídia

  • Para excluir uma lista de reprodução da Biblioteca de mídia

  • Para restaurar um item da Biblioteca de mídia

  • Para restaurar uma lista de reprodução da Biblioteca de mídia

  • Para excluir permanentemente itens da Biblioteca de mídia e do computador

  • Para excluir permanentemente uma lista de reprodução da Biblioteca de mídia e do computador


Para excluir um item da Biblioteca de mídia

  1. Clique no recurso Biblioteca de mídia.

  2. Para localizar o item a ser excluído, basta clicar nas categorias e percorrer a lista no painel esquerdo.

  3. Depois que você localizar o item que deseja excluir, no painel direito, clique nele com o botão direito do mouse e clique em Excluir da biblioteca.

O item excluído é movido para a pasta Itens excluídos da Biblioteca de mídia.

Observação Pressione e mantenha pressionada a tecla SHIFT para selecionar itens contíguos.

Pressione e mantenha pressionada a tecla CTRL para selecionar itens não contíguos.

Para esvaziar a pasta Itens excluídos e remover os itens da Biblioteca de mídia, clique com o botão direito do mouse em Itens excluídos no painel esquerdo e clique em Esvaziar itens excluídos. Marque a caixa de seleção Remover arquivos do disco rígido de modo permanente., se você deseja remover permanentemente os itens do computador, e clique em Sim.

Tópicos relacionados

  • Para excluir uma lista de reprodução da Biblioteca de mídia

  • Para restaurar um item da Biblioteca de mídia

  • Para restaurar uma lista de reprodução da Biblioteca de mídia

  • Para excluir permanentemente itens da Biblioteca de mídia e do computador

  • Para excluir permanentemente uma lista de reprodução da Biblioteca de mídia e do computador


Para excluir uma lista de reprodução da Biblioteca de mídia

  1. Clique no recurso Biblioteca de mídia.

  2. Se necessário, expanda Minhas listas de reprodução no painel esquerdo para exibir as listas de reprodução que você criou.

  3. Clique com o botão direito do mouse na lista de reprodução e clique em Excluir.

A lista de reprodução é movida para a seção Itens excluídos da Biblioteca de mídia.

Tópicos relacionados

  • Para excluir um item da Biblioteca de mídia

  • Para restaurar um item da Biblioteca de mídia

  • Para restaurar uma lista de reprodução da Biblioteca de mídia

  • Para excluir permanentemente itens da Biblioteca de mídia e do computador

  • Para excluir permanentemente uma lista de reprodução da Biblioteca de mídia e do computador


Para restaurar um item da Biblioteca de mídia

  1. Expanda a pasta Itens excluídos e clique em Todas as mídias excluídas.

  2. Clique com o botão direito do mouse no item do painel direito e clique em Restaurar.

Observação Não é possível restaurar itens para a Biblioteca de mídia, que tenham sido excluídos permanentemente do computador.

Tópicos relacionados

  • Para excluir um item da Biblioteca de mídia

  • Para excluir uma lista de reprodução da Biblioteca de mídia

  • Para restaurar uma lista de reprodução da Biblioteca de mídia

  • Para excluir permanentemente itens da Biblioteca de mídia e do computador

  • Para excluir permanentemente uma lista de reprodução da Biblioteca de mídia e do computador


Para restaurar uma lista de reprodução da Biblioteca de mídia

  • Expanda a pasta Itens excluídos, clique com o botão direito do mouse na lista de reprodução a ser restaurada e clique em Restaurar.

Tópicos relacionados

  • Para excluir um item da Biblioteca de mídia

  • Para excluir uma lista de reprodução da Biblioteca de mídia

  • Para restaurar um item da Biblioteca de mídia

  • Para excluir permanentemente itens da Biblioteca de mídia e do computador

  • Para excluir permanentemente uma lista de reprodução da Biblioteca de mídia e do computador


Para excluir permanentemente itens da Biblioteca de mídia e do computador

  1. Na Biblioteca de mídia, expanda a pasta Itens excluídos.

  2. Clique em Todas as mídias excluídas.

–ou-

Para excluir permanentemente um item, clique com o botão direito do mouse no item no painel direito e clique em Excluir da biblioteca.

  3. Marque a caixa de seleção Remover arquivos do disco rígido de modo permanente e clique em Sim.

Tópicos relacionados

  • Para excluir um item da Biblioteca de mídia

  • Para excluir uma lista de reprodução da Biblioteca de mídia

  • Para restaurar um item da Biblioteca de mídia

  • Para restaurar uma lista de reprodução da Biblioteca de mídia

  • Para excluir permanentemente uma lista de reprodução da Biblioteca de mídia e do computador


Para excluir permanentemente uma lista de reprodução da Biblioteca de mídia e do computador

  1. Na Biblioteca de mídia, expanda a pasta Itens excluídos.

  2. Clique no nome da lista de reprodução que você deseja excluir permanentemente e pressione DELETE.

  3. Clique em Sim quando solicitado.

Tópicos relacionados

  • Para excluir um item da Biblioteca de mídia

  • Para excluir uma lista de reprodução da Biblioteca de mídia

  • Para restaurar um item da Biblioteca de mídia

  • Para restaurar uma lista de reprodução da Biblioteca de mídia

  • Para excluir permanentemente itens da Biblioteca de mídia e do computador


Personalizando o Windows Media Player

Você pode alterar a capa do Microsoft Windows Media Player de várias maneiras. A lista apresentada a seguir fornece algumas sugestões para a personalização do Windows Media Player.

  • Alternando entre modos Modo completo é o tamanho do Windows Media Player quando é aberto pela primeira vez. Para diminuir o tamanho do Windows Media Player, alterne para o modo compacto, que poupa espaço na área de trabalho, de modo que você possa utilizar outros aplicativos. Quando você alterna para o modo compacto, o Windows Media Player mantém a aparência da capa selecionada.

  • Aplicando uma capa. Você pode aplicar uma capa ao Windows Media Player a fim de criar uma aparência personalizada. O Windows Media Player contém várias capas e você pode fazer o download de outras capas da Internet.

  • Escolhendo uma visualização. Você pode escolher diferentes visualizações para acompanhar a música ou a capa que estiver utilizando. Além disso, é possível fazer o download de visualizações adicionais da Internet.

  • Ajustando as configurações de áudio e vídeo. Com o uso do recurso Execução em andamento, você pode optar entre um equalizador gráfico, legendas, informações sobre a mídia que está ouvindo ou controles de configuração de vídeo.

Tópicos relacionados

  • Alternando entre modos.

  • Aplicando uma capa ao Windows Media Player

  • Escolhendo uma visualização

  • Alterando as configurações de áudio e vídeo


Alternando entre modos.

O Windows Media Player tem dois modos: modo completo e modo compacto. O modo completo é a exibição padrão do Windows Media Player. Todas as funcionalidades estão disponíveis no modo completo, inclusive alguns recursos não disponíveis no modo compacto. Por exemplo, no modo completo você pode usar o Guia de mídia, a Biblioteca de mídia, o Sintonizador de rádio, o Dispositivo portátil e o Seletor de capas. No modo compacto, o Windows Media Player usa a capa selecionada e tem somente a funcionalidade projetada para ela.

Por padrão, uma janela de ancoragem aparece no canto inferior direito da tela quando o Windows Media Player está no modo compacto. Você pode usar a janela de ancoragem para que o Windows Media Player volte para o modo completo, selecionar uma nova capa, abrir um arquivo ou URL.

Para alternar do modo completo para o modo compacto

  • No menu Exibir, clique em Modo compacto.

Para alternar do modo compacto para o modo completo

  • Clique com o botão direito do mouse em qualquer local da versão compacta do Windows Media Player e clique em Retornar ao Modo completo.

-ou-

Clique na janela de ancoragem e, em seguida, clique em Retornar ao modo completo.


Alterando as configurações de áudio e vídeo

Você pode alterar as configurações de áudio e vídeo do Windows Media Player usando o recurso Execução em andamento. Use o recurso Execução em andamento para assistir a vídeo ou visualizações (se estiver ouvindo música) e para ajustar o equalizador e as configurações de vídeo. Execução em andamento inclui as áreas a seguir: uma área de exibição onde se assiste a vídeo ou visualizações; uma área de lista de reprodução usada para a seleção de itens a executar e para a ordenação aleatória de itens na lista de reprodução; e uma área de controles usada para alterar os efeitos do equalizador, vídeo e áudio. Por padrão, a área de controles fica oculta.

Você pode assistir a vídeos e visualizações usando a tela completa do monitor, clicando no recurso Execução em andamento, no menu Exibir e em Tela inteira. Um vídeo ou visualização deve estar sendo executada para que o comando Tela inteira fique disponível. Para sair do modo de tela inteira, pressione ESC.

Ao assistir a vídeos, você pode alterar o tamanho da tela do vídeo no Windows Media Player. Clique no recurso Execução em andamento, aponte para Zoom e, em seguida, clique em uma das seguintes opções:

  • Ajustar à janela

  • 50%

  • 100%

  • 200%

Observação É necessário selecionar a caixa de seleção Reprodução digital para que as visualizações funcionem ao executar uma faixa de CD. Para verificar se a caixa de seleção está marcada, no menu Ferramentas clique em Opções e, em seguida, na guia Áudio de CD.

Para ajustar as configurações de áudio e vídeo.

  • Use os pequenos botões de direção na borda inferior da tela para percorrer as opções.

-ou-

  • No menu Exibir, aponte para Ferramentas de Execução em andamento, selecione as opções Mostrar equalizador e configurações e selecione a configuração desejada.

Observação Para ocultar a área Ferramentas de execução em andamento, no menu Exibir, aponte para Ferramentas de execução em andamento e clique em Mostrar equalizador e configurações para remover a marca de seleção.

Tópicos relacionados

  • Trabalhando com a área de lista de reprodução de Execução em andamento

  • Escolhendo uma visualização

  • Criando uma lista de reprodução


Ajustando níveis de áudio

Você pode ajustar o balanço e o equalizador para áudio usando o equalizador gráfico, situado na área de controle do Execução em andamento. O equalizador gráfico tem um botão de ativar/desativar e várias predefinições de equalização. Quando você abre o equalizador gráfico, todos os níveis são iguais, que é a configuração padrão.

Você pode alternar entre as predefinições do equalizador clicando no botão Próxima predefinição. Você pode criar uma configuração ajustando o equalizador para onde desejar e clicar no botão Predefinição atual novamente para salvar as configurações.

Para ajustar o nível de áudio:

  1. Clique no recurso Execução em andamento.

  2. No menu Exibir, aponte para Ferramentas de Execução em andamento e clique em Equalizador gráfico.

  3. Clique no botão Ativar/desativar para usar o equalizador.

  4. Proceda de uma das seguintes maneiras:
    • Clique no botão Próxima predefinição para selecionar uma configuração de equalização predefinida.

    • Ajuste os controles deslizantes do equalizador para criar um configuração personalizada. Os níveis que você configurar serão salvos automaticamente.

Observação Para ocultar as configurações de áudio, no menu Exibir, aponte para Ferramentas de execução em andamento e clique em Mostrar equalizador e configurações para remover a marca de seleção.

Tópicos relacionados

  • Ajustando configurações de vídeo

  • Exibindo informações sobre mídia


Ajustando configurações de vídeo

Use as configurações de vídeo na área de ferramentas de Execução em andamento para ajustar brilho, contraste, matiz e saturação para vídeo.

Para ajustar as configurações de vídeo

  1. Clique no recurso Execução em andamento.

  2. No menu Exibir, aponte para Ferramentas de Execução em andamento e clique em Configurações de vídeo.

  3. Ajuste os controles deslizantes de vídeo para as configurações que você deseja ver.

Observação Para ocultar as configurações de vídeo, no menu Exibir, aponte para Ferramentas de execução em andamento e clique em Mostrar equalizador e configurações para remover a marca de seleção.

Tópicos relacionados

  • Ajustando níveis de áudio

  • Exibindo informações sobre mídia


Exibindo informações sobre mídia

Use Informações sobre mídia, na área de ferramentas de Execução em andamento para obter informações da Internet sobre o conteúdo da mídia que você está executando.

Observação Para exibir informações sobre mídia, clique no recurso Execução em andamento. No menu Exibir, aponte para Ferramentas de Execução em andamento e clique em Informações sobre mídia. É necessário estar conectado à Internet para poder utilizar Informações sobre mídia.

Para ocultar as informações sobre mídia, no menu Exibir, aponte para Ferramentas de execução em andamento e clique em Mostrar equalizador e configurações para remover a marca de seleção.

Tópicos relacionados

  • Ajustando níveis de áudio

  • Ajustando configurações de vídeo


Trabalhando com a área de lista de reprodução de Execução em andamento

Use a área de lista de reprodução em Execução em andamento para adicionar ou ajustar suas listas de reprodução e para selecionar a ordem em que você deseja a execução do conteúdo da mídia. No menu Exibir, aponte para Ferramentas de Execução em andamento e clique em Mostrar a lista de reprodução.

Para ocultar a área de lista de reprodução, no menu Exibir, aponte para Ferramentas de Execução em andamento e clique em Mostrar a lista de reprodução.


Escolhendo uma visualização

Visualizações são jatos de cor e formas geométricas que se alteram com a batida da música que está sendo executada.

Use o recurso Execução em andamento para assistir a visualizações conforme a música for sendo tocada.

Quando o Windows Media Player está no modo completo, as visualizações são exibidas no recurso Execução em andamento. Quando o Windows Media Player estiver no modo compacto, as visualizações serão exibidas somente se a capa oferecer suporte.

As visualizações são agrupadas em coleções centradas em temas específicos, como ambiente ou cravos. É possível adicionar e remover coleções de visualizações do Windows Media Player. Para algumas coleções, você pode definir propriedades, como o tamanho da janela de vídeo ou do buffer fora da tela. Para obter mais informações sobre visualizações, consulte Tópicos relacionados.

Para usar uma visualização diferente

  1. Clique no recurso Execução em andamento.

  2. No menu Exibir, aponte para Visualizações, aponte para a coleção de visualizações e clique na visualização que deseja ver.

Observação A caixa de seleção Reprodução digital da guia Áudio de CD deve ser selecionada para que as visualizações funcionem durante a execução de um CD. Para verificar se a caixa de seleção está marcada, no menu Ferramentas clique em Opções e, em seguida, na guia Áudio de CD.

Também é possível alterar a visualização clicando nos pequenos botões de direção na borda inferior esquerda do vídeo, abaixo da visualização, para percorrer as visualizações.

Tópicos relacionados

  • Fazendo download de coleções de visualização da Internet

  • Configurando opções de visualizações


Fazendo download de coleções de visualização da Internet

É possível fazer o download de coleções de visualizações adicionais da Internet.

Para fazer o download de visualizações da Internet

  1. No menu Ferramentas, clique em Fazer download de visualizações.

  2. Na página da Web exibida, siga as instruções para fazer o download de uma visualização.

A coleção é adicionada à lista de visualizações disponíveis no Windows Media Player.

  3. Para selecionar uma visualização no Windows Media Player, no menu Exibir, aponte para Visualizações, aponte para a coleção de visualizações das quais o download foi feito e clique na visualização.

–ou-

Em Execução em andamento, use os pequenos botões de direção na borda inferior do vídeo, abaixo da visualização, para percorrer as visualizações.

Observação É necessário que o conteúdo da mídia esteja sendo executado para que se possa assistir a uma visualização. Para obter mais informações sobre como selecionar visualizações, consulte Tópicos relacionados.

Se a visualização da qual o download foi feito não estiver na lista, talvez seja necessário adicionar a coleção. No menu Ferramentas, clique em Opções. Clique na guia Visualizações e clique em Adicionar. Na caixa de diálogo Abrir, navegue até a pasta onde a coleção foi armazenada e abra essa pasta.

Tópicos relacionados

  • Escolhendo uma visualização


Aplicando uma capa ao Windows Media Player

Use capas para alterar a aparência do Windows Media Player no modo compacto. Cada capa possui uma aparência distinta, que normalmente incorpora funções básica do Windows Media Player como, por exemplo, executar, anterior, próximo, parar e a possibilidade de ajustar o volume. As capas também podem executar certos arquivos de áudio, mostrar uma visualização específica ou vários outros itens.

Observação Você deve marcar a caixa de seleção Reprodução digital da guia Áudio de CD para que as visualizações funcionem durante a execução de uma faixa de CD. Para verificar se a caixa de seleção está marcada, no menu Ferramentas clique em Opções e, em seguida, na guia Áudio de CD.

O Windows Media Player contém várias capas mas você também pode fazer o download de outras capas da Internet. Quando você aplica uma capa, ela é exibida sempre que você alterna de modo completo para modo compacto. Para visualizar uma capa antes de aplicá-la, no recurso Seletor de capas, clique no nome da capa. A capa é aplicada quando você alterna o Windows Media Player para o modo compacto. É possível alterar as capas sempre, mas é necessário estar no modo completo para se poder fazer isso.

Observação A capa que você aplicar poderá não oferecer suporte a todas as funcionalidades que o Windows Media Player oferece.

Tópicos relacionados

  • Para excluir uma capa

  • Para aplicar uma capa

  • Para fazer o download de capas da Internet


Para excluir uma capa

  1. No modo completo, clique no recurso Seletor de capas.

  2. Na lista de capas, selecione a que deseja excluir e clique no botão Excluir.

Tópicos relacionados

  • Para aplicar uma capa

  • Para fazer o download de capas da Internet


Para aplicar uma capa

  1. No modo completo, clique no recurso Seletor de capas.

  2. Na lista de capas, selecione a que deseja aplicar e clique em Aplicar capa.

Tópicos relacionados

  • Para excluir uma capa

  • Para fazer o download de capas da Internet


Para fazer o download de capas da Internet

  1. No modo completo, clique no recurso Seletor de capas.

  2. Na lista de capas, clique em Mais capas. Seu navegador abre o site do Windows Media na Web, de onde você poderá fazer o download de mais capas.

  3. No navegador, clique no link para a capa da qual deseja fazer o download e siga as instruções na página da Web.

O download da capa é feito e ela é adicionada à lista de capas.

  4. Quando o download estiver concluído, clique em Exibir agora para aplicar a capa ao Windows Media Player.

O Windows Media Player é exibido em modo compacto usando a capa selecionada.

Observação A capa aplicada poderá não ter todas as funcionalidades para as quais o Windows Media Player oferece suporte; a funcionalidade da capa depende de quem a criou.

Tópicos relacionados

  • Para excluir uma capa

  • Para aplicar uma capa


Definindo opções

Você pode configurar as opções do Windows Media Player de acordo com suas preferências. Por exemplo, você pode especificar onde armazenar arquivos de música no computador, alterar a coleção de visualizações ou selecionar a qualidade dos arquivos de áudio copiados de CDs ou no dispositivo portátil.

Para alterar configurações

  • Em modo completo, no menu Ferramentas, clique em Opções, clique na guia apropriada e altere as configurações desejadas.

-ou-

  • No modo compacto, clique com o botão direito do mouse no Windows Media Player, clique em Opções, clique na guia apropriada e altere as configurações desejadas.

Observação Muitas das configurações destinam-se a usuários avançados.

Tópicos relacionados

  • Configurando opções do player

  • Configurando opções de rede

  • Configurando opções de dispositivo portátil

  • Configurando opções de Áudio de CD

  • Configurando opções de desempenho

  • Configurando opções da Biblioteca de mídia

  • Configurando opções de formato

  • Configurando opções de visualizações


Configurando opções do player

Use a guia Player para controlar:

  • A freqüência com que o Windows Media Player verifica se existem atualizações.

  • A identidade da Internet, a licença e as configurações de conexão.

  • Como o Windows Media Player será iniciado.

Para acessar a guia Player

  • No menu Ferramentas, clique em Opções.

Altere as opções desejadas.

As opções a seguir estão listadas na guia Player:

Verifique se há atualizações

Especifica a freqüência com que o Windows Media Player deve verificar se há atualizações. Clique na linha do tempo que você deseja usar.

Ativar download automático de codec

Por padrão, esta caixa está selecionada. Quando você tenta executar um arquivo que usa um codec que não tenha sido instalado, o Windows Media Player faz o download do codec apropriado. Se você desmarcar a caixa de seleção, será solicitado a fazer o download do codec.

Permitir que os sites da Internet identifiquem o seu player exclusivamente

Especifica se o Windows Media Player deve ativar os sites da Internet para identificá-lo exclusivamente, usando um identificador exclusivo criado por ele. O identificador é usado para identificar exclusivamente sua conexão a um servidor e não contém nenhuma informação pessoal sobre você.

Quando você recebe um fluxo contínuo de mídia pela Internet, o Windows Media Player envia um identificador exclusivo para o servidor que está enviando o fluxo, que o utiliza para monitorar sua conexão. Ao monitorá-la, o servidor pode fazer ajustes para melhorar a qualidade da reprodução e para alertá-lo sobre eventos que podem ocorrer durante o recebimento de fluxos pela Internet. O identificador exclusivo destina-se apenas a auxiliar o servidor a identificar seu computador e a diferenciá-lo de outros computadores que possam estar acessando o fluxo contínuo de mídia.

Desmarque a caixa de seleção Permitir que os sites da Internet identifiquem o seu player exclusivamente para que um servidor não identifique exclusivamente seu computador quando você estiver recebendo um fluxo contínuo de mídia.

Para obter mais informações, consulte o acordo de privacidade no site WindowsMedia.com na Web.

Tentativa de aquisição automática de licenças

Especifica se o Windows Media Player deve adquirir licenças automaticamente quando uma licença for necessária para executar um arquivo.

Iniciar player no Guia de mídia

Especifica se o recurso Guia de mídia é exibido quando o Windows Media Player é aberto. Se a caixa de seleção Iniciar player no Guia de mídia não estiver marcada, o recurso Execução em andamento será exibido quando o Windows Media Player for aberto.

No modo compacto, exibir em modo sempre visível

Especifica como o Windows Media Player é exibido no modo compacto. Por padrão, outros aplicativos podem encobrir o Windows Media Player quando ele está no modo compacto. Marque esta caixa de seleção para manter o Windows Media Player visível no modo compacto.

No modo compacto, exibir sempre janela de ancoragem

A janela de ancoragem é uma pequena janela que aparece no canto inferior direito da tela quando o Windows Media Player está no modo compacto. Você pode clicar na janela de ancoragem e em Retornar ao modo completo para voltar ao modo de tela inteira. Quando o Windows Media Player é colocado no modo compacto, ele usa a capa atribuída. As capas podem ter diversas aparências e recursos expostos, por isso a âncora é uma maneira fácil de retorno ao modo completo.


Configurando opções de rede

Use a guia Rede para configurar os protocolos e as configurações de proxy que o Windows Media Player deve usar ao receber arquivos de fluxo contínuo de mídia.

Para acessar a guia Rede

  • No menu Ferramentas, clique em Opções e, em seguida, em Rede.

As opções a seguir estão listadas na guia Rede:

Protocolos

Especifica os protocolos que o Windows Media Player deve usar para receber um fluxo. O Windows Media Player recebe fluxos através de UDP, TCP e HTTP. Ele também pode receber fluxo contínuo em difusão seletiva. Por padrão, todos os protocolos são selecionados, o que significa que o Windows Media Player tentará usar cada um para receber um fluxo antes de desistir. Como o Windows Media Player pode receber arquivos usando vários protocolos, recomenda-se deixar todos eles selecionados. No entanto, se você tiver uma razão específica para não usar determinados protocolos, como, por exemplo, se você estiver atrás de uma firewall e souber que não pode receber um fluxo contínuo UDP ou TCP, desmarque as caixas de seleção apropriadas.

Usar portas

Especifica uma determinada porta, o que é útil se o administrador da rede ou firewall tiver estabelecido uma porta específica que permitirá a passagem do fluxo contínuo de mídia. A menos que instruídos de outra forma, os fluxos do Windows Media tentarão passar através das firewalls na porta 1755.

Configurações de proxy

Especifica como cada protocolo funcionará em um servidor proxy. Não se preocupe em definir valores de proxy se você não estiver atrás de uma firewall. Se você estiver atrás de uma firewall e não souber como definir as configurações, consulte o administrador da rede.

Há diversas maneiras de configurar um protocolo para funcionar com um servidor proxy:

Opção | Descrição
Autodetectar configurações de proxy (recomendável) | O Windows Media Player determina as portas que são abertas e as usa para receber fluxo contínuo de mídia.
Usar configurações de proxy do navegador | O Windows Media Player usa a mesma configuração que o navegador para acessar a comunicação de rede.
Não usar um servidor proxy | O Windows Media Player não tenta se comunicar com um servidor proxy. Normalmente, isso significa que o Windows Media Player não recebe fluxos contínuos de mídia da Internet.
Usar o seguinte servidor proxy | O Windows Media Player usa o servidor proxy e a porta especificada. Selecione Não usar servidor proxy para que o Windows Media Player não se conecte ao servidor proxy quando os fluxos contínuos forem provenientes de servidores locais.


Configurando opções de Áudio de CD

Use a guia Áudio de CD para definir configurações de reprodução, de cópia e de arquivamento para o Windows Media Player.

Para acessar a guia Áudio de CD

  • No menu Ferramentas, clique em Opções e, em seguida, em CD de Áudio.

As opções a seguir estão listadas na guia Áudio de CD:

Reprodução digital

Especifica se a reprodução digital ou analógica deve ser usada. Marque esta caixa de seleção para enviar áudio digital para os alto-falantes. Marque esta caixa de seleção para enviar áudio analógico para os alto-falantes. Se o hardware não oferecer suporte à reprodução digital, o áudio analógico poderá ser usado mesmo que a caixa de seleção Reprodução digital estiver marcada. Quando o áudio analógico é usado, as visualizações não funcionam, e o equalizador e as configurações de SRS WOW não afetam o áudio analógico.

SRS WOW é uma tecnologia que permite melhorar a capacidade de audição. Para obter mais informações sobre as tecnologias SRS WOW, consulte a página da SRS na Web se você estiver conectado à Internet. Para acessar a página no Windows Media Player, clique no recurso Execução em andamento. No menu Exibir, aponte para Ferramentas de execução em andamento e clique em Efeitos de SRS WOW. Clique em SRS para abrir a página da Web.

Observação É necessário selecionar a caixa de seleção Reprodução digital para que as visualizações funcionem ao executar uma faixa de CD.

Usar correção de erro

Com a tentativa de corrigir anormalidades na reprodução, protege a reprodução digital quando você ouve música de um CD. Usar a correção de erro ajuda a diminuir pequenos ruídos que podem ser ouvidos enquanto o Windows Media Player reproduz música de um CD.

Copiar música com esta qualidade

Ajusta a qualidade da compactação quando você copia áudio de um CD para seu computador. Quanto melhor for a qualidade, mais espaço em disco será necessário. À medida que você compacta o áudio, a qualidade diminui. A tabela a seguir mostra as configurações de qualidade referentes à copia de música:

Qualidade | Taxa de bits | Espaço em disco*
Tamanho mínimo | 64 Kbps | 28 MB
Média | 96 Kbps | 42 MB
Alta | 128 Kbps | 56 MB
Melhor qualidade | 160 Kbps | 69 MB

*Refere-se ao espaço em disco necessário se você copiar um CD inteiro de acordo com o nível de qualidade.

Cópia digital

Especifica se a cópia digital ou analógica deve ser usada. Se você notar estalos nos arquivos de áudio copiados e sua unidade de CD for mais lenta (velocidade única ou dupla) desative a Cópia digital desmarcando a caixa de seleção.

Observação Se desejar ouvir o CD enquanto copia as faixas, certifique-se de que Cópia digital esteja ligada (a caixa de seleção Cópia digital esteja marcada). Se Cópia digital não estiver ligada, o computador usará gravação analógica. Dependendo da configuração do CD player, talvez não seja possível ouvir o CD durante a gravação de faixas, especialmente se forem usados alto-falantes digitais.

O hardware (unidade de CD-ROM e alto-falantes) determina se é possível copiar e ouvir música usando áudio digital ou analógico. Você deve selecionar as configurações que funcionam melhor com o hardware.

Se a cópia analógica for usada para gravar faixas de CD, pode ser que sons de fundo sejam gravados.

Usar correção de erro

Especifica se deve ser usada correção de erro durante a cópia de um CD para a Biblioteca de mídia. O recurso de correção de erro tenta corrigir problemas causados durante a cópia de música para um arquivo. É possível ouvir áudio arranhado ou saltos nos arquivos que você grava. Marque essa caixa de seleção para ajudar a reduzir esse ruído na música.

Ativar gerenciamento de direitos pessoais

Marque essa caixa de seleção para ativar um recurso de licenciamento pessoal para todos os arquivos que você copia de CD. Cada faixa de CD que você copia terá uma licença criada para ela, o que impede roubo ou cópia do arquivo. Contudo, se você usar o Windows Media Player para transferir um arquivo que tem uma licença, do computador para um dispositivo portátil, uma cópia dessa licença também será transferida para o dispositivo portátil, de modo que você possa executar o arquivo nele. Se você desmarcar essa caixa de seleção e desativar o Gerenciamento de direitos pessoais, poderá não conseguir executar alguns arquivos de música em um dispositivo portátil compatível com Secure Digital Music Initiative (SDMI).

Observação Deve ser feito backup periódico das licenças em disquete. Se o sistema operacional for reinstalado ou atualizado, as licenças podem ser perdidas. Para obter mais informações sobre como fazer backup de licenças, consulte Tópicos relacionados.

Arquivamento

Especifica o local do computador em que os arquivos de áudio são armazenados quando você os copia de um CD. Por padrão, os arquivos são armazenados na unidade em que o Windows Media Player está instalado. Clique no botão Alterar para especificar outro local.

Tópicos relacionados

  • Compreendendo arquivos licenciados

  • Para fazer backup das licenças


Configurando opções de Dispositivo portátil

Usando a guia Dispositivo portátil, você pode selecionar a qualidade da música a ser copiada do computador para o dispositivo portátil.

Observação Se estiver usando um dispositivo Microsoft Windows CE, o ActiveSync 3.0 ou posterior é necessário para conectar o Windows Media Player a um dispositivo portátil. O ActiveSync 3.0 é o software de comunicação que o seu computador usa para se conectar a um dispositivo Windows CE.

Para acessar a guia Dispositivo portátil

  • No menu Ferramentas, clique em Opções e, em seguida, em Dispositivo portátil.

As opções a seguir estão listadas na guia Dispositivo portátil:

O Windows Media Player seleciona automaticamente

Por padrão, esta opção está selecionada. O Windows Media Player define automaticamente o nível de qualidade da música que é copiada para o dispositivo portátil.

Selecionar o nível de qualidade

Clique nesta opção para especificar o nível de qualidade de áudio da música que é copiada para o dispositivo portátil. A tabela a seguir lista os níveis de qualidade:

Qualidade | Taxa de bits | Espaço em disco*
Tamanho mínimo | 32 Kbps | 14 MB
Média | 64 Kbps | 28 MB
Melhor qualidade | 128 Kbps | 56 MB

*Refere-se ao espaço em disco necessário se você copiar um CD inteiro de acordo com o nível de qualidade.

Dispositivos atualmente com suporte

Use o botão Detalhes para abrir uma página da Web que lista informações sobre os tipos de dispositivos portáteis para os quais é possível transferir arquivos.


Configurando opções de desempenho

Usando a guia Desempenho, você pode especificar a velocidade de conexão da rede do seu computador (ou da Internet), um tamanho de buffer ou escolher a aceleração de hardware de vídeo que deve ser usada por sua placa de vídeo.

Para acessar a guia Desempenho

  • No menu Ferramentas, clique em Opções e, em seguida, em Desempenho.

As opções a seguir estão listadas na guia Desempenho:

Detectar a velocidade da minha conexão

Clique nesta opção para que o Windows Media Player detecte a velocidade do modem ou o tipo de conexão de rede existente.

A velocidade da minha conexão é

Lista as velocidades de conexão disponíveis. Clique nesta opção para selecionar a velocidade a ser usada.

Usar buffer padrão

Clique nesta opção para usar as configurações padrão referentes ao buffer da rede. O buffer da rede é a quantidade de informações que o Windows Media Player armazena antes de começar a executar o arquivo ou fluxo. O tamanho do buffer é importante quando você recebe arquivos de fluxo contínuo através de uma rede ou da Internet. Se a rede estiver muito congestionada, você poderá notar interrupções no áudio e no vídeo porque não haverá informações para que o Windows Media Player os execute, e este terá de esperar para receber as informações. Quando o tráfego da rede interrompe o fluxo, o Windows Media Player pode preencher esses intervalos com informações provenientes do buffer. Somente quando todas as informações do buffer forem usadas, o fluxo parecerá estar interrompido.

Buffer

Clique nesta opção para definir o seu próprio tamanho de buffer. Observe que quanto maior o buffer, mais tempo levará para que os fluxos comecem a ser executados.

Aceleração de hardware

O controle deslizante ajusta a aceleração na placa de vídeo. Ajuste o controle deslizante para que melhor corresponda a sua placa de vídeo..

Alternar o modo de tela inteira

Determinados tipos de vídeo, especialmente digitais, não são afetados se assistidos em tela inteira. Quando você marcar a caixa de seleção Alternar o modo de tela inteira, o Windows Media Player tentará maximizar a placa de vídeo para exibir em tela inteira. Desmarque essa caixa de seleção se você não pretende assistir ao vídeo em tela inteira ou se não deseja que o Windows Media Player ajuste as configurações da placa de vídeo.

Definições de Vídeo digital (DV)

Use esse controle deslizante para ajustar a resolução do vídeo digital. Se o vídeo for analógico, o controle deslizante não terá efeito. Se você redimensionar o Windows Media Player de modo que a janela de exibição fique maior que o vídeo original, o programa tentará esticar o vídeo para acomodá-lo à janela redimensionada. Ajuste o controle deslizante totalmente para Grande para permitir que o vídeo adicione pixels extras quando esticado. Isso é mais fácil na CPU, mas pode criar qualidade de vídeo inferior à desejada. Mova o controle deslizante totalmente para Pequeno a fim de diminuir a distorção do vídeo. Isso forçará a CPU a trabalhar com mais esforço para processar o vídeo.


Configurando opções da Biblioteca de mídia

Use a guia Biblioteca de mídia para definir direitos de acesso para aplicativos instalados e sites da Internet.

Para acessar a guia Biblioteca de mídia

  • No menu Ferramentas, clique em Opções e, em seguida, em Biblioteca de mídia.

Convém tornar a biblioteca de mídia acessível para que outros aplicativos ou sites da Internet adicionem informações a ela automaticamente.

Permitir que outro aplicativo, como uma jukebox, tenha acesso somente leitura ou acesso completo à biblioteca de mídia, pode ser útil se você não deseja digitar novamente todos os dados da biblioteca nesse aplicativo.

Há três tipos de direitos: nenhum, somente leitura e completo.

Observação Se você permitir que sites da Internet tenham direitos de acesso somente leitura ou completo à biblioteca de mídia, estará permitindo que proprietários desses sites reúnam informações sobre suas preferência de áudio e vídeo.

Sem acesso

Especifica que aplicativos ou sites da Internet não podem acessar listas de reprodução ou arquivos. Este é o padrão para sites da Internet.

Acesso somente leitura

Especifica que aplicativos ou sites da Internet podem ler as listas de reprodução e executar os arquivos. Este é o padrão para aplicativos.

Acesso completo

Especifica quais aplicativos ou sites da Internet podem editar as listas de reprodução e modificar entradas na Biblioteca de mídia.

Além de definir direitos de acesso, você pode usar a guia Biblioteca de mídia para adicionar à biblioteca de mídia música adquirida através da Internet.

Adicionar automaticamente música adquirida à minha biblioteca

Especifica se adicionar à Biblioteca de mídia arquivos de áudio licenciados dos quais foi feito o download da Internet. A definição padrão é adicionar esses arquivos à Biblioteca de mídia, o que elimina a necessidade de adicioná-los à Biblioteca de mídia depois.


Configurando opções de visualizações

Use a guia Visualizações para alterar as propriedades das coleções de visualização. Também é possível usar a guia Visualizações para adicionar e remover coleções.

Observação Para adicionar uma coleção de visualizações da Internet ao Windows Media Player, faça o download da coleção da Internet em vez de usar o botão Adicionar da guia Visualizações. Para obter mais informações sobre visualizações, consulte Tópicos relacionados.

Para acessar a guia Visualizações e alterar as propriedades da coleção

  1. No menu Ferramentas, clique em Opções e, em seguida, em Visualizações.

  2. Proceda de uma das seguintes maneiras:
    • Clique em Adicionar e, em seguida, localize a coleção de visualizações a ser adicionada.

    • Selecione a coleção de visualizações que você deseja remover e clique em Remover.

Não é possível remover as coleções de visualizações instaladas com o Windows Media Player.

  • Selecione uma coleção cujas propriedades você deseja alterar e clique em Propriedades.

Só é possível definir as propriedades de determinadas coleções de visualizações, sendo que cada uma pode possuir propriedades diferentes.

Você pode definir as propriedades a seguir para determinadas coleções:

Tamanho da tela

Você pode definir o tamanho da visualização quando ela está em tela inteira. O desempenho da visualização quando definida para um tamanho maior depende da velocidade do seu computador. E a imagem pode se distorcer se você fizer a visualização esticar até o tamanho da tela inteira.

Tamanho do buffer fora da tela

É possível definir o tamanho do buffer fora da tela para ajustar a resolução da visualização de modo que ela não fique distorcida. Porém, quanto maior for o tamanho do buffer, mais trabalho a CPU terá para fazer a visualização ser executada harmoniosamente, em especial em tela inteira.

Tópicos relacionados

  • Escolhendo uma visualização

  • Fazendo download de coleções de visualização da Internet


Configurando opções de Formato

Use a guia Formato para selecionar quais dos formatos de arquivo a seguir são executados pelo Windows Media Player. O Windows Media Player tentará ser o player padrão para os formatos de arquivo especificados. Se você deseja tornar outro player o padrão de um formato específico, desmarque a caixa de seleção apropriada na lista Formatos de arquivo disponíveis. A tabela a seguir descreve os formatos de arquivo disponíveis.

Selecione isto | Para fazer isto
Arquivo do Windows Media | Especifica que os arquivos do Windows Media com as extensões .asf e .asx são executados no Windows Media Player.
Arquivo de áudio do Windows Media | Especifica que os arquivos do Windows Media com as extensões .wma e .wax são executados no Windows Media Player.
Arquivo de áudio/vídeo do Windows Media | Especifica que os arquivos do Windows Media com as extensões .wmv, .wmp e .wmx são executados no Windows Media Player.
Arquivo de vídeo | Especifica que os arquivos com a extensão .avi são executados no Windows Media Player.
Arquivo de áudio | Especifica que os arquivos com a extensão .wav são executados no Windows Media Player.
Arquivo de filme (MPEG) | Especifica que arquivos com as extensões .mpeg, .mpg, .mpe, .m1v, .mp2, .mpv2 e .mpa são executados no Windows Media Player.
Som formato MP3 | Especifica que arquivos com as extensões .mp3 e .m3u são executados no Windows Media Player.
Arquivo MIDI | Especifica que os arquivos com as extensões .mid, .midi e .rmi são executados no Windows Media Player.
Som formato AIFF | Especifica que os arquivos com as extensões .aif, .aifc e .aiff são executados no Windows Media Player.
Som formato AU | Especifica que os arquivos com as extensões .au e .snd são executados no Windows Media Player.
Faixa de áudio de CD | Especifica que os arquivos com a extensão .cda são executados no Windows Media Player.

Selecionar tudo

Seleciona todos os formatos na lista Formatos de arquivo disponíveis.

Observação Se uma caixa de seleção marcada estiver cinza, significa que o Windows Media Player tem apenas propriedade parcial do tipo de arquivo. Várias extensões de arquivo são atribuídas a esse formato, mas, por padrão, o Windows Media Player só executa algumas delas. Para que o Windows Media Player tenha propriedade total de um tipo de arquivo, clique duas vezes na caixa de seleção cinza.

Tópicos relacionados

  • Formatos de mídia com suporte


Atualizando o Windows Media Player

Quando você instala o Windows Media Player, um recurso de atualização também é instalado. É possível verificar atualizações sempre que se desejar. Se houver atualizações disponíveis, é possível diminuir o tempo de download fazendo o download apenas das partes do Windows Media Player que você deseja atualizar. Se desejar reinstalar totalmente o Windows Media Player, use o mecanismo de atualização para isso também.

Por padrão, o Windows Media Player verifica se existem atualizações uma vez por mês.

Para alterar a freqüência com que as atualizações são verificadas

  1. No menu Ferramentas, clique em Opções.

  2. Em Verifique se há atualizações, clique em uma das seguintes opções:
    • Uma vez por dia

    • Uma vez por semana

    • Uma vez por mês

Você pode verificar uma atualização sempre que desejar, clicando em Verificar se há atualizações do player no menu Ajuda.


Usando o Windows Media Player no estado off-line

Vários recursos do Windows Media Player são aprimorados quando há uma conexão à Internet. Alguns deles, como o Guia de mídia, para serem usados, requerem que seu computador esteja conectado à Internet. Ainda é possível executar CDs ou qualquer conteúdo de mídia armazenado no seu computador quando está no estado off-line. Os itens das listas de reprodução que necessitam de uma conexão à Internet são ignorados quando seu computador está off-line.

Para usar o Windows Media Player no estado off-line

  • No menu Arquivo, clique em Trabalhar off-line.

Na próxima vez em que tentar acessar o conteúdo da Internet, você será avisado para conectar-se a ela.

Observação Clique em Trabalhar off-line para apagar a marca de seleção e usar o Windows Media Player on-line.


Localizando conteúdo de mídia na Internet

Você poderá localizar o conteúdo de mídia na Internet de duas maneiras com o Microsoft Windows Media Player:

  • Use o Guia de mídia para localizar os filmes, as músicas e os vídeos mais recentes.

  • Use o Sintonizador de rádio para acessar as estações de rádio da Internet em todo o mundo.

Tópicos relacionados

  • Usando o Guia de mídia

  • Localizando estações de rádio na Internet

  • Adicionando uma estação de rádio a uma lista de reprodução


Usando o Guia de mídia

O Guia de mídia contém uma página da Web ao vivo que é hospedada pelo WindowsMedia.com. O guia é como uma revista eletrônica; ele é atualizado diariamente com links para filmes, músicas e vídeos mais recentes na Internet— cobrindo uma ampla gama de tópicos, desde notícias internacionais até as últimas criações do mercado de entretenimento. Você pode executar tudo o que consta do Guia de mídia usando o Windows Media Player.

Observação É necessário estar conectado à Internet para poder usar o Guia de mídia.


Localizando estações de rádio na Internet

O Sintonizador de rádio contém uma página da Web ao vivo que é hospedada pelo WindowsMedia.com. Use os links em Sintonizador de rádio para acessar as estações de rádio em todo o mundo. Procure uma estação específica usando o Localizador de estação com base nas seguintes opções:

  • Formato. Antigos, Religiosos, Rock, etc.

  • Banda. AM, FM ou Internet.

  • Idioma. Há 23 idiomas disponíveis.

  • Local. Há 33 países disponíveis, incluindo todos os estados dos Estados Unidos.

  • Prefixo da estação. Se você souber as letras do prefixo da estação, digite-as para procurá-la.

  • Freqüência. Se você souber a freqüência de uma estação, digite a freqüência para procurar a estação.

  • Palavra-chave. Se a estação que deseja encontrar usa um slogan, tal como “A estação que usa 10.000 Disk Jockeys”, você pode procurar usando as palavras do slogan.

Observação É necessário estar conectado à Internet para poder usar o Sintonizador de rádio.

Para criar uma lista das suas próprias estações de rádio predefinidas

  1. Clique no recurso Sintonizador de rádio.

  2. Na área Predefinições, clique no botão com a seta para baixo e clique em Minhas predefinições.

  3. Clique no botão Pesquisar, no painel direito, para encontrar as estações de rádio que deseja acrescentar à lista de predefinições.

  4. Na caixa de diálogo Pesquisa avançada de estações, digite as informações que deseja usar para encontrar as estações de rádio e clique em Localizar.

  5. Clique na estação de rádio e clique em Adicionar.

  6. Repita as etapas de 3 a 5 para todas as demais estações que quiser acrescentar à sua lista de predefinições.

Obervação Como o Sintonizador de rádio contém uma página web ao vivo, o processo de acrescentar estações de rádio pode ser alterado sem aviso prévio.

Tópicos relacionados

  • Adicionando uma estação de rádio a uma lista de reprodução

  • Criando uma lista de reprodução


Adicionando uma estação de rádio a uma lista de reprodução

Você pode acessar estações de rádio através do Sintonizador de rádio ou clicando em um link para uma estação de rádio a partir de uma página da Web. Se gostar da estação que está ouvindo e desejar acessá-la rapidamente outras vezes, poderá adicioná-la a uma lista de reprodução.

Para adicionar uma estação de rádio a uma lista de reprodução

  1. Enquanto estiver ouvindo a estação, no menu Arquivo, aponte para Adicionar à biblioteca e clique em Adicionar faixa em execução.

Isso adiciona o link daquela estação de rádio à lista de reprodução Todo o áudio.

  2. Para encontrar esse link, clique no recurso Biblioteca de mídia, clique na lista de reprodução Todo o áudio e role até a parte inferior da lista de reprodução. O último arquivo na lista é o link para a estação de rádio.

  3. Para adicionar o link para a estação de rádio à lista de reprodução, selecione o link na lista de reprodução Todo o áudio e clique em Adicionar à lista de reprodução.

  4. Clique na lista de reprodução à qual deseja adicionar a estação de rádio.

O link para a estação de rádio é adicionado a essa lista de reprodução. O link também permanece parte da lista de reprodução Todo o áudio.

Tópicos relacionados

  • Criando uma lista de reprodução


Copiando música para o dispositivo portátil

Use o recurso Dispositivo portátil para copiar arquivos de áudio da Biblioteca de mídia para o dispositivo portátil ou placa de armazenamento. Também é possível copiar arquivos licenciados descarregados da Internet ou arquivos copiados de CDs para o dispositivo portátil. É preciso adicionar arquivos à Biblioteca de mídia para poder usar o Windows Media Player para copiá-los para o dispositivo portátil.

Observação Antes de usar o Windows Media Player para copiar arquivos para o dispositivo portátil, dê a cada arquivo um nome ou título exclusivo, em vez de usar nomes genéricos, como Faixa 1 ou Faixa 2. Isso impedirá que arquivos existentes com o mesmo nome sejam sobrescritos no dispositivo portátil. É possível editar todas as informações do arquivo clicando com o botão direito do mouse no nome do arquivo e, depois, em Editar. Para obter mais informações sobre como editar informações do arquivo, consulte Tópicos relacionados.

Para copiar arquivos para o dispositivo portátil

  1. Clique em Dispositivo portátil; na lista Músicas para copiar, clique nos arquivos que deseja copiar.

Observação Os itens da lista que podem ser escolhidos são organizados pelas listas de reprodução. Use o ícone da marca de seleção Caixa de seleção na parte superior da lista para marcar ou desmarcar todos os itens na caixa de diálogo Música para copiar. Isso é útil se você deseja apenas alguns itens de uma lista grande.

  2. Desmarque as caixas de seleção das faixas que não deseja copiar e clique em Copiar música.

Todas as faixas da lista selecionadas serão copiadas para o dispositivo portátil se ali houver espaço disponível.

Consulte a legenda na borda inferior direita da tela para visualizar a porcentagem de espaço livre no dispositivo portátil ou na placa de armazenamento e uma estimativa da porcentagem do espaço em disco necessário para os arquivos que você deseja copiar para o dispositivo. Se cem por cento do espaço no dispositivo portátil estiver ocupado, nenhum dos arquivos selecionados será copiado.

  3. Repita as etapas 1-2 para outras listas de reprodução ou arquivos que deseje copiar para o dispositivo portátil.

Obs.: Se estiver usando o Microsoft Windows Media Player para Pocket PC ou Microsoft Windows Media Player para Palm-size PC no dispositivo portátil, é possível dar um clique duplo nas faixas em Músicas no dispositivo para iniciar a reprodução no dispositivo portátil.

Tópicos relacionados

  • Para editar as informações do CD

  • Organizando a coleção de mídia

  • Que tipos de arquivos de mídia posso copiar para o dispositivo portátil?

  • Copiando arquivos licenciados para o dispositivo portátil

  • Alterando configurações do dispositivo portátil

  • Configurando opções de dispositivo portátil


Que tipos de arquivos de mídia posso copiar para o dispositivo portátil?

Use Dispositivo portátil para copiar ou converter os seguintes tipos de arquivos de mídia.

Formato | Extensão do arquivo
Windows Media | .wma e .asf
Windows | .wav
Motion Picture Experts Group (MPEG) | .mp3

Obs.: Ao copiar um arquivo Windows Media com a extensão .asf para um dispositivo portátil, somente a parte de áudio do arquivo será transferida.


Copiando arquivos licenciados para o dispositivo portátil

É possível copiar arquivos licenciados usando o Dispositivo portátil da mesma forma que se copia qualquer outro conteúdo para o dispositivo portátil. Ao copiar um arquivo licenciado para o dispositivo portátil, o Microsoft Windows Media Player copia a licença também.

Ao copiar um arquivo de áudio para o dispositivo portátil, pode-se compactar o arquivo para que ele ocupe menos espaço no dispositivo portátil. Por padrão, o Windows Media Player compactará todos os arquivos em uma largura de banda de 128 kilobits por segundo (Kbps). Se o arquivo for menor do que isso, não será compactado. Não é possível usar o Windows Media Player para fazer nova amostra do arquivo e melhorar o som selecionando uma largura de banda maior.

Obs.: Para transferir um arquivo licenciado, o dispositivo portátil pode requerer o número de série do hardware. A pessoa ou empresa que fornece a licença decide os direitos da licença; nem todos os arquivos funcionarão após serem copiados para um dispositivo portátil.

Tópicos relacionados

  • Compreendendo arquivos licenciados

  • Copiando música para o dispositivo portátil


Alterando configurações do dispositivo portátil

Ao copiar arquivos para o dispositivo portátil, o Windows Media Player usa tecnologia de compactação que torna os arquivos menores para não ocuparem tanto espaço no dispositivo portátil. A tecnologia de compactação é chamada Áudio do Windows Media e cria arquivos do Windows Media com uma extensão .wma, os quais são um dos quatro tipos que o dispositivo portátil pode executar.

Usando o recurso Dispositivo portátil, é possível selecionar a quantidade de compactação usada ao copiar arquivos do computador para o dispositivo portátil. Normalmente, quanto maior a compactação, menor será o arquivo e menos confiável a qualidade do som. A compensação é que, quando os arquivos são menores, é possível armazenar mais músicas no dispositivo portátil. As seguintes taxas de compactação estão disponíveis:

  • 32 quilobits por segundo (Kbps), 22 quilohertz (kHz), Estéreo. Este formato é o que ocupa menos espaço de armazenamento no dispositivo portátil. É uma boa opção para arquivos de áudio com palavras faladas ou arquivos .mp3 de 64 Kbps.

  • 64 Kbps, 44 kHz, Estéreo. Este formato produz sons com qualidade próxima a de CD, e também ocupa menos espaço de armazenamento no dispositivo portátil. É uma boa opção para usar com arquivos de origem, tais como .mp3 de 128 Kbps e arquivos Windows Media que já tenham sido compactados.

  • 128 Kbps, 44 kHz, Estéreo. Este formato produz sons com qualidade de CD, mas ocupa mais espaço de armazenamento no dispositivo portátil. É uma boa opção quando desejar uma reprodução quase exata de uma faixa de som de CD ou de um arquivo de origem .wav.

Tópicos relacionados

  • Que tipos de arquivos de mídia posso copiar para o dispositivo portátil?

  • Configurando opções de dispositivo portátil


Compreendendo o fluxo contínuo de mídia

O fluxo contínuo de mídia é uma tecnologia destinada a fornecer arquivos de áudio, vídeo ou multimídia através de uma rede, sem esperar que todo o arquivo seja descarregado. Quando você clica em um link da Internet para abrir um arquivo de fluxo contínuo de mídia, o arquivo é parcialmente descarregado e armazenado em um buffer. Isso é chamado de armazenamento no buffer. Em seguida, o arquivo começa a ser executado. À medida que mais informações do arquivo são transmitidas ao Windows Media Player, este continua a armazenar informações no buffer antes de executar o arquivo. O Windows Media Player faz isso de modo que, se o tráfego da Internet interromper o fluxo de informações, não haja interrupções nem interferência no arquivo durante sua execução. Você notará uma interrupção na execução quando não houver mais dados no buffer.

O Windows Media Player alerta quando as informações estão sendo armazenadas no buffer. Todos os arquivos de fluxo contínuo do Windows Media serão armazenados no buffer antes de serem executados. Diferente de um arquivo do qual se fez download, os dados não são salvos no disco rígido quando termina a execução dos arquivos de fluxo contínuo.

O Windows Media Player também dá suporte ao fluxo contínuo inteligente. Ele monitora as condições da rede e faz ajustes automáticos para garantir a melhor recepção e reprodução.

Ao reproduzir um fluxo contínuo de mídia ou faixas de CD, você pode exibir estatísticas e informações sobre a qualidade da conexão e o desempenho da reprodução. As informações na caixa de diálogo Estatísticas podem ajudar a determinar se uma transmissão de dados de boa qualidade está sendo recebida.

Para exibir estatísticas sobre conteúdo

  1. No menu Exibir, clique em Estatísticas.

  2. Para obter informações mais específicas, clique na guia Avançado.

Para exibir detalhes sobre um arquivo

  • No menu Arquivo, clique em Propriedades.

–ou-

  • Na Biblioteca de mídia, clique com o botão direito do mouse no arquivo no painel direito e clique em Propriedades.


Compreendendo o fluxo contínuo inteligente

O tráfego da Internet é extremamente imprevisível, o que pode gerar diversas experiências quando você precisa contar com a Internet para o fornecimento de mídia. Para criar uma experiência consistente durante a recepção de fluxo contínuo de mídia, o Windows Media fornece o fluxo contínuo inteligente.

O fluxo contínuo inteligente é uma maneira de criar um fluxo de modo que, quando um arquivo esteja sendo transmitido, o Windows Media Player detecte as condições da rede e ajuste as propriedades do fluxo para maximizar a qualidade. O fluxo de melhor qualidade é fornecido, independentemente das condições da rede. O fluxo contínuo inteligente depende da mídia que está sendo codificada em taxas de bits múltiplas. O Windows Media Player contém diversos fluxos de vídeo para os quais você pode alternar quando houver flutuação na largura de banda disponível na rede.


Compreendendo arquivos licenciados

Arquivos licenciados são arquivos do Windows Media protegidos contra distribuição aleatória, através de uma licença anexada necessária para executá-los. Os provedores de conteúdo, como empresas de gravação, podem proteger seus arquivos para diminuir a probabilidade de que sejam copiados e redistribuídos ilegalmente. Se você usar o Windows Media Player para copiar faixas de um CD, as cópias dessas faixas terão licenças associadas. O Windows Media Player não pode executar arquivos licenciados sem uma licença válida. A licença é usada para proteger o arquivo no computador em que foi descarregado ou criado. O Windows Media Player rastreia a localização das licenças para você.

Observação Deve ser feito backup periódico das licenças em disquete. Se o sistema operacional for reinstalado ou atualizado, as licenças podem ser perdidas. Para obter mais informações sobre como fazer backup de licenças, consulte Tópicos relacionados.

As regras a seguir se aplicam aos arquivos licenciados:

  • Você pode executar arquivos licenciados até que a licença expire. Você é informado sobre os termos quando adquire a licença.

  • É possível adquirir uma licença para um arquivo de duas maneiras. Quando você faz o download de um arquivo licenciado a partir da Internet, você é conduzido a um site para registrar a licença (em alguns casos, é necessário o pagamento de uma taxa). A licença é descarregada no seu computador e se aplica apenas ao arquivo descarregado. Os direitos de licença e os cenários de aquisição de licenças dependem totalmente da pessoa ou empresa que forneceu o arquivo. Quando você usa o Windows Media Player para copiar uma faixa de CD, uma licença é emitida automaticamente para ela.

  • Você não pode copiar nem compartilhar licenças entre computadores diferentes. Se você copiar um arquivo licenciado para outro computador ou der uma cópia do arquivo para outra pessoa, também deverá registrar a licença para esse computador.

  • Você poderá usar o recurso Dispositivo portátil para copiar arquivos licenciados e licenças associadas para o dispositivo portátil, apenas se a licença incluir esses direitos.

Tópicos relacionados

  • Configurando opções de Dispositivo portátil

  • Para fazer backup das licenças


Para fazer backup das licenças

  1. No menu Ferramentas, clique em Gerenciamento de licenças.

  2. Clique no botão Procurar.

  3. Selecione o local para as cópias de backup das licenças e clique em OK.

É recomendável fazer backup das licenças em disquete.

  4. Na caixa de diálogo Gerenciamento de licenças, clique em Fazer backup agora.

Observação Deve ser feito backup periódico das licenças em disquete. Se o sistema operacional for reinstalado ou atualizado, as licenças podem ser perdidas. Você pode usar os discos de backup criados para transferir licenças de um computador antigo para um novo, ou do computador do trabalho para o de casa.

Tópicos relacionados

  • Para restaurar licenças

  • Compreendendo arquivos licenciados


Para restaurar licenças

  1. No menu Ferramentas, clique em Gerenciamento de licenças.

  2. Se necessário, insira o disquete onde as licenças estão armazenadas.

  3. Selecione o local das cópias de backup das licenças e clique em OK.

  4. Na caixa de diálogo Gerenciamento de licenças, clique em Restaurar agora.

Tópicos relacionados

  • Compreendendo arquivos licenciados


Formatos de mídia com suporte

Você pode executar os seguintes tipos de arquivos de mídia com o Windows Media Player.

Formato | Extensões de nomes de arquivo
Faixa de áudio de CD | .cda
Intel Video Technology | .ivf
Macintosh AIFF Resource | .aif, .aifc, .aiff
Windows Media | .asf, .asx, .wax, .wma, .wmv, .wvx, .wmp, .wmx
Formatos do Windows | .avi, .wav
Capas do Windows Media Player | .wmz, .wms
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mp3, .mpa, .mpe, .mpv2, .m3u
Musical Instrument Digital Interface (MIDI) | .mid, .midi, .rmi
UNIX | .au, .snd


Usando teclas de atalho e de aceleração

O Windows Media Player tem uma variedade de teclas de atalho. Use essas teclas para controlar o Windows Media Player a partir do teclado ou com macros. As teclas de atalho e de aceleração são organizadas de acordo com o local onde se encontram no player.

Recurso Execução em andamento

Recurso Guia de mídia

Recurso Áudio de CD

Recurso Biblioteca de mídia

Recurso Sintonizador de rádio

Recurso Dispositivo portátil

Recurso Seletor de capa

Menu Arquivo

Menu Exibir

Menu Reproduzir

Menu Ferramentas

Menu Ajuda

Âncora

Menu de atalho para Capas

Transporte


Recurso Execução em andamento

O recurso Execução em andamento inclui teclas de aceleração para visualizações. Só é possível mover-se em uma direção nas visualizações, por isso a dupla TAB+ENTER consta para as funções de visualização tanto Anterior como Próxima. Use a tecla TAB para mover-se pelas opções e pressione ENTER para selecionar a opção.

Função | Teclas de aceleração
Visualização anterior | TAB+ENTER para mover-se para a próxima visualização
Próxima visualização | TAB+ENTER para mover-se para a próxima visualização


Recurso Guia de mídia

Use a tecla TAB para mover-se e pressione ENTER para selecionar o item no recurso Guia de mídia. Use as teclas de direção para navegar pelos menus suspensos.


Recurso Áudio de CD

Estas são as teclas de atalho para os itens no recurso Áudio de CD.

Função | Teclas de atalho
Copiar música | ALT+C
Parar a cópia | ALT+P
Obter nomes | ALT+O
Detalhes do álbum | ALT+A
Voltar | ALT+V


Recurso Biblioteca de mídia

A tabela a seguir lista as teclas de atalho e de aceleração para os itens do recurso Biblioteca de mídia.

Função | Teclas de aceleração | Teclas de atalho
Nova lista de reprodução |  | ALT+N
Adicionar à lista de reprodução |  | ALT+A
Pesquisar |  | ALT+P
Detalhes da mídia |  | ALT+D
Voltar |  | ALT+V
Adicionar (botão de ícone sem nome) |  | TAB+ENTER
Adicionar Execução atual | ALT+F+L+T | TAB+ENTER+T
Adicionar arquivo… | ALT+F+L+F | TAB+ENTER+F
Adicionar URL… | ALT+F+L+U | TAB+ENTER+U
Excluir (botão de ícone sem nome) |  | TAB+ENTER ou SHIFT+F10 quando o item é selecionado para abrir o menu Contexto.
Excluir da lista de reprodução |  | TAB+ENTER+P
Excluir da biblioteca |  | TAB+ENTER+L
Excluir lista de reprodução |  | TAB+ENTER+A
Mover para cima (botão de ícone sem nome) |  | TAB+ENTER; SHIFT+F10+U
Mover para baixo (botão de ícone sem nome) |  | TAB+ENTER+F10+D


Recurso Sintonizador de rádio

Use a tecla TAB para mover-se e pressione ENTER para selecionar o item no recurso Sintonizador de rádio. Use as teclas de direção para navegar pelos menus suspensos.


Recurso Dispositivo portátil

Estas são as teclas de atalho e de aceleração para os itens no recurso Dispositivo portátil.

Função | Teclas de aceleração | Teclas de atalho
Copiar música | ALT+C |
Cancelar | ALT+L |
Excluir | TAB+ENTER ou SHIFT+F10 em itens de mídia para chegar às opções de exclusão do menu Contexto. | Use a tecla DELETE quando um item estiver selecionado.
Excluir | TAB+ENTER+D |
Excluir tudo | TAB+ENTER+A |
Mover para cima | TAB+ENTER; SHIFT+F10+U | SETA PARA CIMA—move foco
Mover para baixo | TAB+ENTER; SHIFT+F10+D | SETA PARA BAIXO—move foco
Atualizar |  | F5


Recurso Seletor de capa

A tabela a seguir lista as teclas de atalho para os itens do recurso Seletor de capas.

Função | Teclas de aceleração | Teclas de atalho
Aplicar capa | ALT+A |
Mais capas | ALT+P |
Excluir (botão de ícone, sem nome) |  | Tecla DELETE


Menu Arquivo

A tabela a seguir lista as teclas de atalho e de aceleração para os itens do menu Arquivo.

Função | Teclas de aceleração | Teclas de atalho
Menu Arquivo | ALT+F |
Abrir | ALT+F+O | CTRL+A
Abrir URL | ALT+F+U | CTRL+U
Fechar | ALT+F+C | CTRL+W
Adicionar à biblioteca | ALT+F+L |
Adicionar faixa em execução | ALT+F+L+T |
Adicionar arquivo… | ALT+F+L+F |
Adicionar URL… | ALT+F+L+U |
Importar lista de reprodução para biblioteca… | ALT+F+I |
Exportar lista de reprodução para arquivo… | ALT+F+E |
Propriedades | ALT+F+P |
Trabalhar off-line | ALT+F+W |
Sair | ALT+F+X | ALT+F4


Menu Exibir

A tabela a seguir lista as teclas de atalho e de aceleração para os itens do menu Exibir.

Função | Teclas de aceleração | Teclas de atalho
Menu Exibir | ALT+V |
Modo completo |  | CTRL+1
Modo compacto | ALT+V+C | CTRL+2
Ferramentas de Execução em andamento | ALT+V+N |
Barra de tarefas | ALT+V+B |
Visualizações | ALT+V+V |
Estatísticas | ALT+V+T |
Atualizar | ALT+V+R |


Menu Reproduzir

A tabela a seguir lista as teclas de atalho e de aceleração para os itens do menu Reproduzir.

Função | Teclas de aceleração | Teclas de atalho
Reproduzir/Pausar | ALT+P+P | CTRL+R
Parar | ALT+P+S | CTRL+S
Pular para trás | ALT+P+B | CTRL+B
Pular para frente | ALT+P+F | CTRL+F
Ordem aleatória | ALT+P+H | CTRL+H
Repetir | ALT+P+T | CTRL+T
Volume | ALT+P+U |
Para cima | ALT+P+U+U | F10
Para baixo | ALT+P+U+D | F9
Sem áudio | ALT+P+U+M | F8


Menu Ferramentas

A tabela a seguir lista as teclas de atalho e de aceleração para os itens do menu Ferramentas.

Função | Teclas de aceleração | Teclas de atalho
Menu Ferramentas | ALT+T |
Fazer download de visualizações | ALT+T+D |
Procurar no computador por | ALT+T+S | F3
Opções… | ALT+T+O |


Menu Ajuda

A tabela a seguir lista as teclas de atalho e de aceleração para os itens do menu Ajuda.

Função | Teclas de aceleração | Teclas de atalho
Menu Ajuda | ALT+H |
Tópicos da ajuda | ALT+H+H | F1
Verificar se há atualizações do player | ALT+H+U |
Sobre o Windows Media | ALT+H+A |


Âncora

A tabela a seguir lista as teclas de atalho e de aceleração para os itens do menu Âncora.

Função | Teclas de aceleração | Teclas de atalho
Menu de contexto Acesso à Âncora | ALT+HOME |
Retornar ao modo completo | ALT+HOME+R | CTRL+1
Selecionar uma nova capa. | ALT+HOME+S |
Abrir | ALT+HOME+O | CTRL+A
Abrir URL | ALT+HOME+U | CTRL+U
Sair | ALT+HOME+X |


Menu de atalho para Capas

A tabela a seguir lista as teclas de atalho e aceleração para os itens do menu de atalho Capas que só está disponível quando o player está em modo compacto. O menu de atalho Capas fornece acesso a uma variedade de comandos que estão disponíveis quando o Windows Media Player está em modo completo.

A tabela a seguir lista as teclas de atalho e aceleração a serem usadas quando você estiver usando um arquivo de capa para exibir o Windows Media Player.

Função | Teclas de aceleração | Teclas de atalho
Acesso ao menu de atalho |  | SHIFT+F10
Navegação pelo menu |  | SHIFT+F10, teclas de seta e ENTER
Fechar menu de atalho |  | ESC
Abrir | SHIFT+F10+O | CTRL+A
Abrir URL | SHIFT+F10+U | CTRL+U
Ordem aleatória |  | CTRL+H
Repetir | SHIFT+F10+R | CTRL+T
Volume |  |
Para cima |  | F10
Para baixo |  | F9
Sem áudio |  | F8
Reproduzir/Pausar |  | CTRL+R
Parar |  | CTRL+S
Pular para trás |  | CTRL+B
Pular para frente |  | CTRL+F
Retornar ao modo completo | SHIFT+F10+M | CTRL+1
Estatísticas | SHIFT+F10+T |
Ajuda | SHIFT+F10+H | F1


Transporte

A tabela a seguir lista as teclas de atalho para as ações que estejam disponíveis na barra de ferramentas na parte inferior da tela em modo completo. Essas teclas também estão disponíveis quando o Windows Media Player está em modo compacto, dependendo da capa.

Função | Teclas de aceleração | Teclas de atalho
Reproduzir/Pausar | ALT+P+P | CTRL+R
Parar | ALT+P+S | CTRL+S
Sem áudio | ALT+P+U+M | F8
Para cima (volume) | ALT+P+U+U | F10
Para baixo (volume) | ALT+P+U+D | F9
Faixa anterior (Pular para trás) | ALT+P+B | CTRL+B
Retroceder | ALT+P+R |
Avançar | ALT+P+A |
Próxima faixa (Pular para frente) | ALT+P+F | CTRL+F


Glossário do Windows Media Player

Este glossário define os termos usados no Microsoft Windows Media Player. Além dos termos do Windows Media Player, são também definidos termos de Microsoft Windows Media Technologies e outros termos comuns do mercado.

Para localizar um termo no glossário, clique na letra do alfabeto correspondente à primeira letra do termo que deseja pesquisar.

Você também pode ler termos do glossário dentro do texto da Ajuda, clicando nos links dos termos do glossário sublinhados. Depois que você clica em um link do glossário, o termo e a definição aparecem em uma janela pop-up. Para fechar a janela, clique em qualquer ponto da tela.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z


Glossário

Para localizar um termo no glossário, clique na letra do alfabeto correspondente à primeira letra do termo que deseja pesquisar.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

analógico

Formato tradicional em que áudio e vídeo são transmitidos usando-se uma onda ou sinal analógico.

arquivo do Windows Media

Arquivo de extensão, em geral, .asf ou .wma que contém dados de áudio, vídeo ou script. Esses arquivos são muito otimizados para transmissão e, ainda assim, fornecem som dinâmico quando o Windows Media Player faz o download deles e os executa.

arquivos licenciados

Arquivos do Windows Media que têm uma licença associada que restringe a cópia desses arquivos. As restrições estabelecidas na licença variam conforme o criador dela. Qualquer arquivos criado pela cópia de uma trilha de CD usando o Windows Media Player recebe uma licença que restringe sua execução ao computador onde ele foi criado.

B

banda

Método de transmissão usado pela estação de rádio (AM, FM ou Internet). As estações de rádio da Internet em geral executam uma lista predefinida de fitas de músicas e comerciais.

banda larga

Transmissão de alta velocidade. O termo é comumente usado como referência a linhas ou serviços de comunicação a taxas T1 (1.544 Mbps) ou taxas de modem via cabo e superiores.

buffer

Pequena quantidade de RAM que o Windows Media Player usa como uma área de carregamento para informações antes reproduzi-las. Quando você reproduz um arquivo ou fluxo, o Windows Media Player enche o buffer antes de começar a reproduzir de modo que não se notam pequenos problemas de tráfego na Internet ou na rede local.

C

capa

Arquivo que personaliza a aparência e a funcionalidade do Windows Media Player. Quando o Windows Media Player estiver no modo compacto, sua aparência e funcionamento seguirão as instruções da capa.

CD

Consulte também compact disc (CD).

central processing unit (CPU, unidade central de processamento)

Unidade de controle e cálculo de um computador. A unidade central de processamento é o dispositivo que interpreta e executa instruções.

codec

Forma reduzida de compressor/descompressor. Os codecs são vários tipos de algoritmos de computador que aplicam-se a arquivos de áudio, vídeo e imagem para comprimir o tamanho destes. A vantagem disso é que os arquivos não usam tanto espaço em disco quando armazenados nem tanta largura de banda da rede quando transmitidos. Para descomprimir um arquivo, é necessário o mesmo codec usado na compressão. Se seu computador não tiver o codec correto para descomprimir um arquivo, o Windows Media Player tentará fazer o download do codec para você.

codificação

Processo de compactação e separação de um arquivo em pacotes de informação para envio através de uma rede. O Windows Media Player pode executar um arquivo, que foi codificado em um arquivo Windows Media (aquele criado ao copiar uma faixa de CD), ou um fluxo (o que o computador recebe quando se ouve uma estação de rádio ao vivo enviada através da Internet).

coleção de visualizações

Grupo de visualizações centrado em temas específicos.

compact disc (CD)

Meio de armazenamento óptico para dados digitais, em geral áudio. Um CD é um disco não-magnético de metal polido, com um revestimento plástico protetor, que pode armazenar até 74 minutos de som gravado de alta fidelidade.

compactação

Codificação de dados para a redução do tamanho de arquivos ou da taxa de transferência de um fluxo. O conteúdo que foi compactado é descompactado para a reprodução.

cópia digital

Método de cópia de itens de mídia que usa um formato digital.

correção de erro

Método de controle e correção de erros de transmissão de dados que ocorrem na transmissão (de fluxos).

criptografia

Processo de empacotamento com chave de itens de mídia. Depois que um item de mídia for criptografado, ele não poderá ser executado sem a chave.

D

difusão seletiva

Conexão servidor/cliente, tipo de um para vários, em que vários clientes recebem a mesma transmissão de um servidor. Para receber uma difusão seletiva, um cliente ouve um endereço IP específico em uma rede habilitada por difusão seletiva, semelhante a sintonizar um determinado canal de televisão. Ao contrário, uma difusão ponto a ponto é uma conexão tipo de um para um na qual cada cliente recebe uma transmissão separada de um servidor.

dispositivo portátil

Dispositivo de computação ou armazenamento que não é um computador de mesa. Os dispositivos portáteis podem ser dispositivos de computação, tais como PCs de mão ou de bolso, ou podem ser placas de armazenamento, tais como CompactFlash ou micro unidades. Os dispositivos de computação normalmente conectam-se a um computador através de uma porta COM. As placas de armazenamento normalmente são usadas em dispositivos de computação como meio de armazenamento adicional.

download

Método de envio de conteúdo através de uma rede em que o conteúdo é copiado para um computador cliente e executado no local. Esse método difere da transmissão porque a mídia de origem é copiada do servidor para o computador cliente. Consulte também transmissão

E

extensão de arquivo

Conjunto de caracteres adicionados a um nome de arquivo que serve para estender ou esclarecer seu significado ou para identificar um arquivo como membro de uma categoria. Uma extensão pode ser atribuída pelo usuário ou por um programa, como, por exemplo, .avi ou .txt. Também conhecida como extensão de nome de arquivo.

F

faixas

Músicas individuais de um CD.

firewall

Sistema de segurança destinado a proteger a rede de uma organização contra ameaças externas, como hackers, provenientes de outra rede, como a Internet.

formato

Tipo de música (gênero), como rock ou clássico, executado por uma estação de rádio.

formato de arquivo

Consulte extensão de arquivo; formatos de mídia.

formato Windows Media

Formato usado pela Microsoft Windows Media Technologies (ou um produto de terceiros que incorpore uma tecnologia licenciada Windows Media) para criar, armazenar, editar, distribuir, transmitir ou executar o conteúdo com base na linha do tempo.

formatos de mídia

Tipos de arquivos de mídia que podem ser executados usando-se o Windows Media Player. Os formatos de arquivo com suporte são: .aif, .aifc, .aiff, .asf, .asx, au, .avi, .cda, .ivf, .m1v, .m3u, .mid, .midi, mp2, .mp3, .mpa, .mpe, .mpeg, .mpg, .mpv2, .rmi, .snd, .wax, .wav, .wma, .wms, wmv, .wvx, .wmz. Consulte também Formato Windows Media.

freqüência

Número, como 88,5 ou 101,7, que é usado para sintonizar uma estação de rádio.

G

gênero

Categoria que descreve melhor o tipo de música, como clássico ou jazz.

gerenciamento de direitos pessoais

Tecnologia para assegurar o conteúdo e gerenciar os direitos a seu acesso. Também conhecido como gerenciamento de direitos digitais.

H

HTTP

Protocolo da Internet que envia informações através da World Wide Web. HTTP é o acrônimo de hypertext transfer protocol; protocolo de transferência de hipertexto.

I

informações sobre mídia

Informações sobre um CD, como a capa do álbum, rótulo, nome do artista e tamanho, reunidas a partir da Internet. É necessária uma conexão à Internet para acessar essas informações.

J

janela de ancoragem

Pequena janela que é exibida no canto inferior direito da tela quando o Windows Media Player está em modo compacto. Consulte também modo compacto.

L

largura de banda

Capacidade de transferência de dados de um sistema de comunicação digital, tal como a Internet ou uma LAN (rede local). A largura de banda é normalmente expressa nos números de bits que um sistema é capaz de transferir em um segundo: bits por segundos (bps). Largura de banda alta, ou banda larga, refere-se a uma rede capaz de uma rápida taxa de transferência de dados.

legendas

Texto que descreve o áudio ou vídeo que está sendo executado, semelhantes à legendagem codificada.

lista de reprodução

Lista personalizada de links a vários arquivos de mídia no computador, na rede ou na Internet, incluindo estações de rádio e difusões de banda larga. É possível criar uma lista de reprodução a partir de qualquer combinação de itens de mídia. Os itens na lista são executados seqüencialmente.

M

modo compacto

Estado operacional reduzido do Windows Media Player (tanto no tamanho quanto nas funções), que proporciona mais espaço na tela para outros aplicativos. É possível personalizar este modo do Windows Media Player pela aplicação de uma capa diferente. Para certificar-se de estar no modo compacto, pressione CTRL+2.

modo completo

Estado operacional do Windows Media Player que exibe um conjunto completo de barras de ferramentas. Para certificar-se de estar no modo completo, pressione CTRL+1.

Moving Picture Experts Group (MPEG)

Conjunto de padrões de compactação de áudio e vídeo estabelecidos pelo comitê técnico conjunto da ISO/IEC para tecnologia de informação (Joint ISO/IEC Technical Committee on Information Technology). O padrão MPEG tem tipos diferentes que foram projetados para trabalhar em diferentes situações.

MP3 (MPEG Audio Layer 3)

Formato de arquivo de computador que compacta arquivos de áudio muito mais do que era requerido anteriormente para gravações com qualidade de CD. Um minuto de música ou vários minutos de fala codificados em MP3 requerem apenas cerca de um megabyte de espaço em disco, aproximadamente um décimo do que era necessário com o antigo formato .wav. O MP3 tornou rápida a prática de transferência de música com qualidade de CD através da Internet.

musical instrument digital interface (MIDI, interface digital para instrumentos musicais)

Estrutura padronizada de representação de sons musicais, como de um sintetizador, numa forma que o computador possa interpretar.

P

porta

Número que ativa o envio de pacotes IP para um determinado processo em um computador conectado a uma rede. As portas são quase sempre relacionadas a um determinado serviço. Por exemplo, a porta 80 em um computador da Internet indica um servidor da Web.

prefixo da estação

Letras ou números do código de identificação de uma estação transmissora de rádio ou televisão, atribuídos por um órgão normativo.

protocolo

Conjunto de normas ou padrões que permitem aos computadores se comunicarem. Os protocolos de Internet usados para receber transmissão de mídia são UDP, TCP, HTTP.

Q

qualidade de compactação

Determina a qualidade do áudio digital à medida que os dados são copiados para o computador ou para um dispositivo portátil, ou a qualidade da música à medida que é transmitida ao Windows Media Player. Quanto melhor a qualidade de compactação usada, mais espaço em disco é necessário para o arquivo copiado.

R

reprodução digital

Processo de execução de um item de mídia que usa um formato digital. Os computadores usam formatos digitais, por isso os dados precisam ser convertidos nesses formatos e depois codificados para que sejam executados em um computador. Os dados digitais são convertidos em uns e zeros.

S

servidor proxy

Um componente de firewall que gerencia o tráfego da Internet de/para a sua rede.

T

taxa de bits

Velocidade na qual fluxos de conteúdo de áudio e vídeo digitais, tais como um arquivo, a ser processada apropriadamente por um player, ou a velocidade na qual o conteúdo binário em geral é transmitido em uma rede. A taxa de transferência é normalmente medida em quilobits por segundo (Kbps), por exemplo, 28,8 Kbps. A taxa de transferência de um arquivo ou de um fluxo ao vivo do Windows Media é determinada durante o processo de codificação, quando o conteúdo a transmitir é criado. Largura de banda é a capacidade total da taxa de transferência de uma rede. Para que um conteúdo de áudio e vídeo seja processado apropriadamente, ao ser transmitido através de uma rede, a largura de banda da rede precisa ser alta o suficiente para acomodar as taxas de transferência de todos os diferentes conteúdos que estão sendo transmitidos ao mesmo tempo.

taxas de bits múltiplas

Termo usado para identificar fluxos que podem ser enviados em diversas velocidades. Normalmente um fluxo tem apenas uma velocidade ou taxa de transferência. Contudo, alguns fluxos são criados de modo que, se o tráfego da rede prejudicar seu envio, eles alternarão para uma taxa de transferência inferior, na tentativa de tornar consistente o fluxo de informação. Se o fluxo de informação diminuir, você perceberá interrupções no áudio e/ou vídeo ou o fluxo parará.

teclas de aceleração

Uma tecla ou combinação de teclas que, quando pressionadas, executarão rapidamente uma ação dentro de um aplicativo que, em geral, exigiria várias ações do usuário, tais como seleções de menu.

teclas de atalho

Uma tecla ou combinação de teclas que, quando pressionadas, executarão rapidamente uma ação dentro de um aplicativo que, em geral, exigiria várias ações do usuário, tais como seleções de menu.

tipo de arquivo

Consulte extensão de arquivo.

transmissão

Método de envio de conteúdo em que o conteúdo da mídia localiza-se no servidor e é executado enviando os dados através de uma rede em um fluxo contínuo. A transmissão de dados permite ao Windows Media Player iniciar a execução dos dados imediatamente, em vez de esperar a conclusão do download de todo o arquivo.

transmissão inteligente

Tipo de transmissão que detecta as condições da rede e ajusta as propriedades de transmissão de um vídeo ou áudio para aumentar a qualidade. Consulte também transmissão.

Transmission Control Protocol (TCP, protocolo de controle de transmissão)

O protocolo dentro de TCP/IP que comanda a divisão das mensagens de dados em pacotes, a serem enviados via IP, e a remontagem e verificação das mensagens completas de pacotes recebidos pelo IP.

U

User Datagram Protocol (UDP, protocolo de datagrama de usuário)

Protocolo sem conexão dentro de TCP/IP que corresponde à camada de transporte segundo o modelo ISO/OSI. O UDP converte as mensagens de dados geradas por um aplicativo em pacotes a serem enviados via IP, mas não verifica se as mensagens foram enviadas corretamente.

V

velocidade de conexão

Velocidade em que o computador se conecta à Internet ou a uma rede.

visualização

Jatos de cores e formas geométricas que mudam conforme a batida do áudio que está sendo executado.


Nota legal

As informações contidas neste documento, incluindo referências a URLs e outros sites da Web, estão sujeitas a alterações sem aviso prévio. Salvo indicação em contrário, as empresas, as organizações, os produtos, as pessoas e os dados aqui mencionados são fictícios. Nenhuma associação com qualquer empresa, organização, produto, pessoa ou evento é intencional ou deve ser inferida. O cumprimento das leis de copyright aplicáveis é responsabilidade do usuário. Sem limitar os direitos garantidos por copyright, nenhuma parte deste documento pode ser reproduzida, armazenada nem introduzida em um sistema de recuperação, transmitida em qualquer forma ou por qualquer meio, eletrônico ou mecânico, gravada ou fotocopiada para qualquer propósito, sem a permissão expressa, por escrito, da Microsoft Corporation.

A Microsoft pode ter patentes ou requisições para obtenção de patente, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual que abrangem o conteúdo deste documento. A posse deste documento não lhe confere nenhum direito sobre as citadas patentes, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual, salvo aqueles expressamente mencionados em um contrato de licença, por escrito, da Microsoft.

© 2000 Microsoft Corporation. Todos os direitos reservados.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, DirectDraw, DirectShow, FrontPage, JScript, Microsoft Press, NetShow, Outlook, PowerPoint, SQL Server, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, Win32 e Win32s são marcas registradas ou comerciais da Microsoft Corporation nos Estados Unidos. e/ou em outros países.

Os nomes das empresas reais e produtos mencionados aqui podem ser marcas registradas dos respectivos proprietários.